Index: general.ent
===================================================================
--- general.ent	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ general.ent	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "17">                   <!-- Always 2 digits -->
+<!ENTITY day          "18">                   <!-- Always 2 digits -->
 <!ENTITY month        "08">                   <!-- Always 2 digits -->
 <!ENTITY year         "2015">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "August 17th &year;">
+<!ENTITY releasedate  "August 18th &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -76,5 +76,5 @@
 <!-- End LFS versions -->
 
-<!ENTITY blfs-bootscripts-version     "20150802">
+<!ENTITY blfs-bootscripts-version     "20150818">
 <!ENTITY blfs-bootscripts-download    "&downloads-root;/blfs-bootscripts-&blfs-bootscripts-version;.tar.bz2">
 
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ gnome.ent	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -36,5 +36,5 @@
 <!ENTITY brasero-version              "3.12.1">
 <!ENTITY cheese-version               "3.16.1">
-<!ENTITY eog-version                  "3.16.2">
+<!ENTITY eog-version                  "3.16.3">
 <!ENTITY epiphany-version             "3.16.3">
 <!ENTITY evince-version               "3.16.1">
Index: gnome/applications/eog.xml
===================================================================
--- gnome/applications/eog.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ gnome/applications/eog.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -7,5 +7,5 @@
   <!ENTITY eog-download-http "&gnome-download-http;/eog/&gnome-minor-16;/eog-&eog-version;.tar.xz">
   <!ENTITY eog-download-ftp  "&gnome-download-ftp;/eog/&gnome-minor-16;/eog-&eog-version;.tar.xz">
-  <!ENTITY eog-md5sum        "d48de7d269395947def8d5fac21c4454">
+  <!ENTITY eog-md5sum        "59368997cbe700fa8e2bfcea2175f812">
   <!ENTITY eog-size          "4.2 MB">
   <!ENTITY eog-buildsize     "55 MB">
@@ -33,5 +33,6 @@
       <application>EOG</application> is an application used for
       viewing and cataloging image files on the
-      <application>GNOME</application> Desktop.
+      <application>GNOME</application> Desktop. It has basic editing
+      capabilites.
     </para>
 
@@ -149,9 +150,6 @@
         </seg>
         <seg>
-          /usr/include/eog-3.0,
-          /usr/lib/eog,
-          /usr/share/eog,
-          /usr/share/gtk-doc/html/eog, and
-          /usr/share/help/*/eog
+          /usr/include/eog-3.0 and
+          /usr/{lib,share{,/gtk-doc/html,/help/*}}/eog
         </seg>
       </seglistitem>
@@ -168,5 +166,5 @@
           <para>
             is a fast and functional image viewer as well as an
-            image cataloging program.
+            image cataloging program.  It has basic editing capabilites.
           </para>
           <indexterm zone="eog eog-prog">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ introduction/welcome/changelog.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -44,4 +44,26 @@
 
 -->
+
+      <listitem>
+        <para>August 18th, 2015</para>
+        <itemizedlist>
+          <listitem>
+            <para>[fernando] - More short descriptions from Denis Mugnier. Fixes
+            <ulink url="&blfs-ticket-root;6833">#6833</ulink>.</para>
+          </listitem>
+          <listitem>
+            <para>[fernando] - Update to eog-3.16.3.  Fixes
+            <ulink url="&blfs-ticket-root;6832">#6832</ulink>.</para>
+          </listitem>
+          <listitem>
+            <para>[fernando] - Update to xf86-input-wacom-0.31.0.  Fixes
+            <ulink url="&blfs-ticket-root;6831">#6831</ulink>.</para>
+          </listitem>
+          <listitem>
+            <para>[fernando] - Update to LVM2.2.02.128.  Fixes
+            <ulink url="&blfs-ticket-root;6830">#6830</ulink>.</para>
+          </listitem>
+        </itemizedlist>
+      </listitem>
 
       <listitem>
Index: lxqt/desktop/post-install.xml
===================================================================
--- lxqt/desktop/post-install.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ lxqt/desktop/post-install.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -39,8 +39,8 @@
     <para role="recommended">
       <xref linkend="consolekit"/> alone or with
-      <xref linkend="lxdm"/> or another Display Manager, e.g.
-      <ulink url="https://github.com/sddm/sddm">sddm</ulink> (this has been
+      <xref linkend="sddm"/> (this has been
       reported as the <quote>recommended <application>LXQt</application>
-      display manager</quote>)
+      display manager</quote>) or another Display Manager, e.g.
+      <xref linkend="lxdm"/>.
     </para>
 
@@ -55,13 +55,16 @@
 
     <para>
-      In order for the system to find some files, run the following commands, as
-      the <systemitem class="username">root</systemitem> user:
+      If installed in /usr, you do not need final configuration. Jump to
+      <quote>Starting LXQt</quote>, below.
     </para>
 
-<screen role="root"><userinput>test -n "$LXQT_PREFIX" || exit
-test $LXQT_PREFIX = /usr ||
-ln -svfn $LXQT_PREFIX/share/lxqt /usr/share/lxqt &amp;&amp;
+    <para>
+      If <quote>LXQT_PREFIX = /usr</quote>, in order for the system to find
+      some files, run the following commands, as the <systemitem
+      class="username">root</systemitem> user:
+    </para>
 
-test $LXQT_PREFIX = /usr ||
+<screen role="root"><userinput>ln -svfn $LXQT_PREFIX/share/lxqt /usr/share/lxqt &amp;&amp;
+
 for i in $LXQT_PREFIX/share/applications/*
 do
Index: lxqt/desktop/pre-install.xml
===================================================================
--- lxqt/desktop/pre-install.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ lxqt/desktop/pre-install.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -46,5 +46,6 @@
 
     <para>
-      The rest of this page is for people who wish to use the alternative prefix.
+      The rest of this page is for people who wish to use the alternative
+      prefix.
     </para>
 
@@ -56,5 +57,5 @@
     <para>
       Installing in <filename class="directory">/opt/lxqt</filename> may simplify
-      upgrading to a later version of LXQT.
+      upgrading to a later version of LXQt.
     </para>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ packages.ent	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -43,5 +43,5 @@
 <!ENTITY fuse-version                 "2.9.4">
 <!ENTITY jfsutils-version             "1.1.15">
-<!ENTITY lvm2-version                 "2.02.127">
+<!ENTITY lvm2-version                 "2.02.128">
 <!ENTITY mdadm-version                "3.3.4">
 <!ENTITY ntfs-3g-version              "2015.3.14">
Index: postlfs/filesystems/lvm2.xml
===================================================================
--- postlfs/filesystems/lvm2.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ postlfs/filesystems/lvm2.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -7,8 +7,8 @@
   <!ENTITY lvm2-download-http " ">
   <!ENTITY lvm2-download-ftp  "ftp://sources.redhat.com/pub/lvm2/releases/LVM2.&lvm2-version;.tgz">
-  <!ENTITY lvm2-md5sum        "f262c825a4a16498482759a194cc02f5">
+  <!ENTITY lvm2-md5sum        "b3f4c273a30b316678755cec2a129718">
   <!ENTITY lvm2-size          "1.8 MB">
   <!ENTITY lvm2-buildsize     "32 MB (42 MB with the test suite)">
-  <!ENTITY lvm2-time          "0.4 SBU (9.7 SBU with the test suite)">
+  <!ENTITY lvm2-time          "0.4 SBU (9.5 SBU with the test suite)">
 ]>
 
Index: postlfs/security/gnupg2.xml
===================================================================
--- postlfs/security/gnupg2.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ postlfs/security/gnupg2.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -370,4 +370,5 @@
       </varlistentry>
 
+<!--
       <varlistentry id="gpgsm-gencert.sh">
         <term><command>gpgsm-gencert.sh</command></term>
@@ -380,5 +381,5 @@
         </listitem>
       </varlistentry>
-
+-->
       <varlistentry id="gpgv">
         <term><command>gpgv</command></term>
Index: pst/printing/cups-filters.xml
===================================================================
--- pst/printing/cups-filters.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ pst/printing/cups-filters.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -208,5 +208,5 @@
       <seglistitem>
         <seg>
-          foomatic-rip (link), ttfread and cups-browsed
+          cups-browsed, foomatic-rip (link) and ttfread
         </seg>
         <seg>
@@ -228,4 +228,17 @@
       <?dbhtml list-presentation="table"?>
 
+      <varlistentry id="cups-browsed">
+        <term><command>cups-browsed</command></term>
+        <listitem>
+          <para>
+            is a daemon for browsing the Bonjour and CUPS broadcasts of shared,
+            remote CUPS printers.
+          </para>
+          <indexterm zone="cups-filters cups-browsed">
+            <primary sortas="b-cups-browsed">cups-browsed</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="foomatic-rip">
         <term><command>foomatic-rip</command></term>
@@ -241,17 +254,4 @@
       </varlistentry>
 
-      <varlistentry id="cups-browsed">
-        <term><command>cups-browsed</command></term>
-        <listitem>
-          <para>
-            is a daemon for browsing the Bonjour and CUPS broadcasts of shared,
-            remote CUPS printers.
-          </para>
-          <indexterm zone="cups-filters cups-browsed">
-            <primary sortas="b-cups-browsed">cups-browsed</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="libcupsfilters">
         <term><filename class="libraryfile">libcupsfilters.so</filename></term>
Index: pst/printing/cups.xml
===================================================================
--- pst/printing/cups.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ pst/printing/cups.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -488,4 +488,16 @@
       </varlistentry>
 
+     <varlistentry id="cupsaccept">
+        <term><command>cupsaccept</command></term>
+        <listitem>
+          <para>
+            accept jobs sent to a destination.
+          </para>
+          <indexterm zone="cups cupsaccept">
+            <primary sortas="b-cupsaccept">cupsaccept</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="cupsaddsmb">
         <term><command>cupsaddsmb</command></term>
@@ -534,4 +546,28 @@
           <indexterm zone="cups cupsd">
             <primary sortas="b-cupsd">cupsd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="cupsdisable">
+        <term><command>cupsdisable</command></term>
+        <listitem>
+          <para>
+            stop printers and classes.
+          </para>
+          <indexterm zone="cups cupsdisable">
+            <primary sortas="b-cupsdisable">cupsdisable</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="cupsenable">
+        <term><command>cupsenable</command></term>
+        <listitem>
+          <para>
+            start printers and classes.
+          </para>
+          <indexterm zone="cups cupsenable">
+            <primary sortas="b-cupsenable">cupsenable</primary>
           </indexterm>
         </listitem>
@@ -552,4 +588,16 @@
       </varlistentry>
 
+      <varlistentry id="cupsreject">
+        <term><command>cupsreject</command></term>
+        <listitem>
+          <para>
+            reject jobs sent to a destination.
+          </para>
+          <indexterm zone="cups cupsreject">
+            <primary sortas="b-cupsreject">cupsreject</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="cupstestdsc">
         <term><command>cupstestdsc</command></term>
Index: pst/printing/gutenprint.xml
===================================================================
--- pst/printing/gutenprint.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ pst/printing/gutenprint.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -229,4 +229,28 @@
       </varlistentry>
 
+      <varlistentry id="cups-genppd.5.2">
+        <term><command>cups-genppd.5.2</command></term>
+        <listitem>
+          <para>
+            generate Gutenprint PPD files for use with CUPS.
+          </para>
+          <indexterm zone="gutenprint cups-genppd.5.2">
+            <primary sortas="b-cups-genppd.5.2">cups-genppd.5.2</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="cups-genppdupdate">
+        <term><command>cups-genppdupdate</command></term>
+        <listitem>
+          <para>
+            regenerates the Gutenprint PPD files in use by CUPS.
+          </para>
+          <indexterm zone="gutenprint cups-genppdupdate">
+            <primary sortas="b-cups-genppdupdate">cups-genppdupdate</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="escputil">
         <term><command>escputil</command></term>
@@ -250,5 +274,17 @@
       </varlistentry>
 
-    </variablelist>
+     <varlistentry id="testpattern">
+        <term><command>testpattern</command></term>
+        <listitem>
+          <para>
+            is a test programm to learn how to use libgutenprint. 
+          </para>
+          <indexterm zone="gutenprint testpattern">
+            <primary sortas="b-testpattern">testpattern</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+ 
+   </variablelist>
 
   </sect2>
Index: pst/ps/psutils.xml
===================================================================
--- pst/ps/psutils.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ pst/ps/psutils.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -132,4 +132,52 @@
       </varlistentry>
 
+      <varlistentry id="extractres">
+        <term><command>extractres</command></term>
+        <listitem>
+          <para>
+            is a filter to extract resources from a PostScript document.
+          </para>
+          <indexterm zone="psutils extractres">
+            <primary sortas="b-extractres">extractres</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="fixprogs">
+        <term><command>fix*</command></term>
+        <listitem>
+          <para>
+            are filters of different kinds of documents to work with PSUtils.
+          </para>
+          <indexterm zone="psutils fixprogs">
+            <primary sortas="b-fixprogs">fix*</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="getafm">
+        <term><command>getafm</command></term>
+        <listitem>
+          <para>
+            create an AFM file for a PostScript font. 
+          </para>
+          <indexterm zone="psutils getafm">
+            <primary sortas="b-getafm">getafm</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="includeres">
+        <term><command>includeres</command></term>
+        <listitem>
+          <para>
+            is a filter to include resources in a PostScript document.
+          </para>
+          <indexterm zone="psutils includeres">
+            <primary sortas="b-includeres">includeres</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="psbook">
         <term><command>psbook</command></term>
@@ -142,4 +190,16 @@
       </varlistentry>
 
+      <varlistentry id="psmerge">
+        <term><command>psmerge</command></term>
+        <listitem>
+          <para>
+            is a filter to merge several PostScript files into one. 
+          </para>
+          <indexterm zone="psutils psmerge">
+            <primary sortas="b-psmerge">psmerge</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="psnup">
         <term><command>psnup</command></term>
@@ -182,9 +242,13 @@
       </varlistentry>
 
-      <varlistentry>
-        <term><command>scripts</command></term>
-        <listitem>
-          <para>the remaining commands are scripts that perform specific
-          functions described in their respective man pages.</para>
+      <varlistentry id="showchar">
+        <term><command>showchar</command></term>
+        <listitem>
+          <para>
+            outputs PostScript to draw a character with metric info.
+          </para>
+          <indexterm zone="psutils showchar">
+            <primary sortas="b-showchar">showchar</primary>
+          </indexterm>
         </listitem>
       </varlistentry>
Index: server/databases/postgresql.xml
===================================================================
--- server/databases/postgresql.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ server/databases/postgresql.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -494,4 +494,17 @@
       </varlistentry>
 
+      <varlistentry id="pg_receivexlog">
+        <term><command>pg_receivexlog</command></term>
+        <listitem>
+          <para>
+            is used to stream transaction log from a running
+            PostgreSQL cluster.
+          </para>
+          <indexterm zone="postgresql pg_receivexlog">
+            <primary sortas="b-pg_receivexlog">pg_receivexlog</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="pg_recvlogical">
         <term><command>pg_recvlogical</command></term>
Index: server/major/bind.xml
===================================================================
--- server/major/bind.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ server/major/bind.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -478,4 +478,53 @@
       <?dbhtml list-presentation="table"?>
 
+      <varlistentry id="arpaname">
+        <term><command>arpaname</command></term>
+        <listitem>
+          <para>
+            translate IP addresses to the corresponding ARPA names.
+          </para>
+          <indexterm zone="bind arpaname">
+            <primary sortas="b-arpaname">arpaname</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="bind9-config">
+        <term><command>bind9-config</command></term>
+        <listitem>
+          <para>
+            hardlinked to <command>isc-config.sh</command>.
+          </para>
+          <indexterm zone="bind bind9-config">
+            <primary sortas="b-bind9-config">bind9-config</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ddns-confgen">
+        <term><command>ddns-confgen</command></term>
+        <listitem>
+          <para>
+            generates a key for use by nsupdate and named.
+          </para>
+          <indexterm zone="bind ddns-confgen">
+            <primary sortas="b-ddns-confgen">ddns-confgen</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="delv">
+        <term><command>delv</command></term>
+        <listitem>
+          <para>
+            is a new debugging tool that is a successor to 
+            <command>dig</command>.
+          </para>
+          <indexterm zone="bind delv">
+            <primary sortas="b-delv">delv</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="dig">
         <term><command>dig</command></term>
@@ -488,4 +537,68 @@
       </varlistentry>
 
+      <varlistentry id="dnssec-checkds">
+        <term><command>dnssec-checkds</command></term>
+        <listitem>
+          <para>
+            is a DNSSEC delegation consistency checking tool.
+          </para>
+          <indexterm zone="bind dnssec-checkds">
+            <primary sortas="b-dnssec-checkds">dnssec-checkds</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+     <varlistentry id="dnssec-coverage">
+        <term><command>dnssec-coverage</command></term>
+        <listitem>
+          <para>
+            verifies that the DNSSEC keys for a given zone or a set of zones 
+            have timing metadata set properly to ensure no future lapses
+            in DNSSEC coverage.
+          </para>
+          <indexterm zone="bind dnssec-coverage">
+            <primary sortas="b-dnssec-coverage">dnssec-coverage</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+ 
+      <varlistentry id="dnssec-dsfromkey">
+        <term><command>dnssec-dsfromkey</command></term>
+        <listitem>
+          <para>
+            outputs the Delegation Signer (DS) resource record (RR).
+          </para>
+          <indexterm zone="bind dnssec-dsfromkey">
+            <primary sortas="b-dnssec-dsfromkey">dnssec-dsfromkey</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="dnssec-importkey">
+        <term><command>dnssec-importkey</command></term>
+        <listitem>
+          <para>
+             reads a public DNSKEY record and generates a pair of 
+             .key/.private files.
+          </para>
+          <indexterm zone="bind dnssec-importkey">
+            <primary sortas="b-dnssec-importkey">dnssec-importkey</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="dnssec-keyfromlabel">
+        <term><command>dnssec-keyfromlabel</command></term>
+        <listitem>
+          <para>
+            gets keys with the given label from a crypto hardware and builds 
+            key files for DNSSEC.
+          </para>
+          <indexterm zone="bind dnssec-keyfromlabel">
+            <primary sortas="b-dnssec-keyfromlabel">dnssec-keyfromlabel</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="dnssec-keygen">
         <term><command>dnssec-keygen</command></term>
@@ -498,4 +611,28 @@
       </varlistentry>
 
+      <varlistentry id="dnssec-revoke">
+        <term><command>dnssec-revoke</command></term>
+        <listitem>
+          <para>
+            Set the REVOKED bit on a DNSSEC key.
+          </para>
+          <indexterm zone="bind dnssec-revoke">
+            <primary sortas="b-dnssec-revoke">dnssec-revoke</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="dnssec-settime">
+        <term><command>dnssec-settime</command></term>
+        <listitem>
+          <para>
+            set the key timing metadata for a DNSSEC key.
+          </para>
+          <indexterm zone="bind dnssec-settime">
+            <primary sortas="b-dnssec-settime">dnssec-settime</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="dnssec-signzone">
         <term><command>dnssec-signzone</command></term>
@@ -508,4 +645,30 @@
       </varlistentry>
 
+      <varlistentry id="dnssec-verify">
+        <term><command>dnssec-verify</command></term>
+        <listitem>
+          <para>
+            verifies that a zone is fully signed for each algorithm found 
+            in the DNSKEY RRset for the zone, and that the NSEC / NSEC3 
+            chains are complete.
+          </para>
+          <indexterm zone="bind dnssec-verify">
+            <primary sortas="b-dnssec-verify">dnssec-verify</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="genrandom">
+        <term><command>genrandom</command></term>
+        <listitem>
+          <para>
+            generate a file containing random data.
+          </para>
+          <indexterm zone="bind genrandom">
+            <primary sortas="b-genrandom">genrandom</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="host">
         <term><command>host</command></term>
@@ -514,4 +677,28 @@
           <indexterm zone="bind host">
             <primary sortas="b-host">host</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="isc-config.sh">
+        <term><command>isc-config.sh</command></term>
+        <listitem>
+          <para>
+            prints information related to the installed version of ISC BIND.
+          </para>
+          <indexterm zone="bind isc-config.sh">
+            <primary sortas="b-isc-config.sh">isc-config.sh</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="isc-hmac-fixup">
+        <term><command>isc-hmac-fixup</command></term>
+        <listitem>
+          <para>
+            fixes HMAC keys generated by older versions of BIND.
+          </para>
+          <indexterm zone="bind isc-hmac-fixup">
+            <primary sortas="b-isc-hmac-fixup">isc-hmac-fixup</primary>
           </indexterm>
         </listitem>
@@ -559,4 +746,54 @@
       </varlistentry>
 
+      <varlistentry id="named-compilezone">
+        <term><command>named-compilezone</command></term>
+        <listitem>
+          <para>
+            is similar to <command>named-checkzone</command>, but it always 
+            dumps the zone contents to a specified file in a specified format.
+          </para>
+          <indexterm zone="bind named-compilezone">
+            <primary sortas="b-named-compilezone">named-compilezone</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="named-journalprint">
+        <term><command>named-journalprint</command></term>
+        <listitem>
+          <para>
+            print zone journal in human-readable form.
+          </para>
+          <indexterm zone="bind named-journalprint">
+            <primary sortas="b-named-journalprint">named-journalprint</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="named-rrchecker">
+        <term><command>named-rrchecker</command></term>
+        <listitem>
+          <para>
+            read a individual DNS resource record from standard input and 
+            checks if it is syntactically correct.
+          </para>
+          <indexterm zone="bind named-rrchecker">
+            <primary sortas="b-named-rrchecker">named-rrchecker</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="nsec3hash">
+        <term><command>nsec3hash</command></term>
+        <listitem>
+          <para>
+            generates an NSEC3 hash based on a set of NSEC3 parameters.
+          </para>
+          <indexterm zone="bind nsec3hash">
+            <primary sortas="b-nsec3hash">nsec3hash</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="nslookup">
         <term><command>nslookup</command></term>
@@ -599,4 +836,16 @@
       </varlistentry>
 
+      <varlistentry id="tsig-keygen">
+        <term><command>tsig-keygen</command></term>
+        <listitem>
+          <para>
+            is a symlink to <command>ddns-confgen</command>. 
+          </para>
+          <indexterm zone="bind tsig-keygen">
+            <primary sortas="b-tsig-keygen">tsig-keygen</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
     </variablelist>
 
Index: x/installing/x7driver-wacom.xml
===================================================================
--- x/installing/x7driver-wacom.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ x/installing/x7driver-wacom.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -5,12 +5,12 @@
   %general-entities;
 
-  <!ENTITY xorg-wacom-driver-version "0.30.0">
+  <!ENTITY xorg-wacom-driver-version "0.31.0">
 
   <!ENTITY xorg-wacom-driver-download-http "&sourceforge-repo;/linuxwacom/xf86-input-wacom-&xorg-wacom-driver-version;.tar.bz2">
   <!ENTITY xorg-wacom-driver-download-ftp  " ">
-  <!ENTITY xorg-wacom-driver-md5sum        "3ab2bccf356999f1a96d03deba155bc3">
-  <!ENTITY xorg-wacom-driver-size          "5780 KB">
-  <!ENTITY xorg-wacom-driver-buildsize     "8.6 MB (additional 2.1 MB for the tests)">
-  <!ENTITY xorg-wacom-driver-time          "0.1 SBU (additional 0.1 SBU for the tests)">
+  <!ENTITY xorg-wacom-driver-md5sum        "e6a2e87b73e2744f839c410d41e6cf8d">
+  <!ENTITY xorg-wacom-driver-size          "580 KB">
+  <!ENTITY xorg-wacom-driver-buildsize     "12 MB (with tests)">
+  <!ENTITY xorg-wacom-driver-time          "0.1 SBU (with tests)">
 ]>
 
Index: x/lib/at-spi2-core.xml
===================================================================
--- x/lib/at-spi2-core.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ x/lib/at-spi2-core.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -158,5 +158,4 @@
     </segmentedlist>
 
-    <!-- Not user executable programs
     <variablelist>
       <bridgehead renderas="sect3">Short Descriptions</bridgehead>
@@ -164,4 +163,5 @@
       <?dbhtml list-presentation="table"?>
 
+    <!-- Not user executable programs
       <varlistentry id="at-spi2-registryd">
         <term><command>at-spi2-registryd</command></term>
@@ -175,4 +175,5 @@
         </listitem>
       </varlistentry>
+    -->
 
       <varlistentry id="libatspi">
@@ -189,5 +190,4 @@
 
     </variablelist>
-    -->
 
   </sect2>
Index: x/lib/cairo.xml
===================================================================
--- x/lib/cairo.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ x/lib/cairo.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -202,4 +202,16 @@
       <?dbhtml list-presentation="table"?>
 
+     <varlistentry id="cairo-sphinx">
+        <term><command>cairo-sphinx</command></term>
+        <listitem>
+          <para>
+            is an internal utility for regression analysis.
+          </para>
+          <indexterm zone="cairo cairo-sphinx">
+            <primary sortas="b-cairo-sphinx">cairo-sphinx</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="cairo-trace">
         <term><command>cairo-trace</command></term>
Index: x/lib/libdrm.xml
===================================================================
--- x/lib/libdrm.xml	(revision 6073ef00097394e1bd4363a5ae66991337d3acf2)
+++ x/lib/libdrm.xml	(revision 298fee30bd562ea62cf771d6a6d4dca8b3cd0daf)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY libdrm-download-http "http://dri.freedesktop.org/libdrm/libdrm-&libdrm-version;.tar.gz">
+  <!ENTITY libdrm-download-http "http://dri.freedesktop.org/libdrm/libdrm-&libdrm-version;.tar.bz2">
   <!ENTITY libdrm-download-ftp  " ">
   <!ENTITY libdrm-md5sum        "519da97017ea0e2cbea65c972c2be26e">