Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision d4e87a67bc72c6c9df5de183a618dfe282b6817e)
+++ introduction/welcome/changelog.xml	(revision 299a107a4567990def8c4586cfc47299f453868a)
@@ -46,4 +46,8 @@
       <itemizedlist>
         <listitem>
+          <para>[dj] - Update to Chromium-58.0.3029.96. Fixes
+          <ulink url="&blfs-ticket-root;9195">#9195</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[dj] - Update to Node.js-7.10.0. Fixes
           <ulink url="&blfs-ticket-root;9191">#9191</ulink>.</para>
Index: multimedia/libdriv/flashplayer.xml
===================================================================
--- multimedia/libdriv/flashplayer.xml	(revision d4e87a67bc72c6c9df5de183a618dfe282b6817e)
+++ multimedia/libdriv/flashplayer.xml	(revision 299a107a4567990def8c4586cfc47299f453868a)
@@ -188,5 +188,5 @@
 <screen><userinput>mkdir flashplayer &amp;&amp;
 cd flashplayer    &amp;&amp;
-case $(uname -m in
+case $(uname -m) in
     x86_64) tar -xf ../flash_player_ppapi_linux.x86_64.tar.gz
     ;;
Index: packages.ent
===================================================================
--- packages.ent	(revision d4e87a67bc72c6c9df5de183a618dfe282b6817e)
+++ packages.ent	(revision 299a107a4567990def8c4586cfc47299f453868a)
@@ -706,5 +706,5 @@
 
 <!-- Chapter 43 -->
-<!ENTITY chromium-version             "58.0.3029.81">
+<!ENTITY chromium-version             "58.0.3029.96">
 <!ENTITY firefox-version              "53.0">
 <!ENTITY flashplayer-version          "25.0.0.148">
Index: xsoft/graphweb/chromium.xml
===================================================================
--- xsoft/graphweb/chromium.xml	(revision d4e87a67bc72c6c9df5de183a618dfe282b6817e)
+++ xsoft/graphweb/chromium.xml	(revision 299a107a4567990def8c4586cfc47299f453868a)
@@ -7,6 +7,6 @@
   <!ENTITY chromium-download-http "https://commondatastorage.googleapis.com/chromium-browser-official/chromium-&chromium-version;.tar.xz">
   <!ENTITY chromium-download-ftp  " ">
-  <!ENTITY chromium-md5sum        "fe28227f5f4aa05709b9cbd47a5cf426">
-  <!ENTITY chromium-size          "483 MB">
+  <!ENTITY chromium-md5sum        "4e62ff17ba34c2aab2a2fc53e49c2bef">
+  <!ENTITY chromium-size          "494 MB">
   <!ENTITY chromium-buildsize     "5.3 GB">
   <!ENTITY chromium-time          "94 SBU (with 4 threads)">
@@ -81,8 +81,8 @@
       </listitem>
       <listitem>
-        <para>Download MD5 sum: 65b7afdac7796e9a1ec21008fa82e403</para>
-      </listitem>
-      <listitem>
-        <para>Download size: 55 MB</para>
+        <para>Download MD5 sum: 13a77d042f8b8967744d22f5ff6d26d3</para>
+      </listitem>
+      <listitem>
+        <para>Download size: 51 MB</para>
       </listitem>
     </itemizedlist>
@@ -136,4 +136,5 @@
 <!--      <xref linkend="libvpx"/>, -->
       <xref linkend="libwebp"/>,
+      <xref linkend="libxml2"/>,
       <xref linkend="pciutils"/>,
       <xref linkend="pulseaudio"/>,
@@ -148,5 +149,4 @@
       <xref linkend="gnome-keyring"/>,
       <xref linkend="libvpx"/> (currently broken),
-      <xref linkend="libxml2"/>,
       <ulink url="https://devel.freebsoft.org/speechd">speech-dispatcher</ulink>
       (for the screen reader), and
@@ -187,7 +187,7 @@
         Chromium uses many external projects, the selections below are not set
         in stone, however they have been tested thoroughly. With Chromium
-        &chromium-version;, system versions of icu, libvpx, libxml2, and zlib
+        &chromium-version;, system versions of icu, libvpx, and zlib
         are known to break the build at this time.
-        <!-- libxml2: https://bugs.archlinux.org/task/29939 -->
+        <!-- icu: Not at 59 internally, should be at chromium-59 -->
         <!-- libvpx: https://bugs.gentoo.org/show_bug.cgi?id=611394 -->
         <!-- zlib requires libminizip -->
@@ -208,5 +208,5 @@
 done &amp;&amp; -->
 <screen><userinput>for LIB in ffmpeg flac harfbuzz-ng libevent libjpeg \
-           libjpeg_turbo libpng libwebp libxslt yasm; do
+           libjpeg_turbo libpng libwebp libxml libxslt yasm; do
     find -type f -path "*third_party/$LIB/*"     \
         \! -path "*third_party/$LIB/chromium/*"  \
@@ -219,5 +219,5 @@
 python build/linux/unbundle/replace_gn_files.py \
     --system-libraries ffmpeg flac harfbuzz-ng<!--icu--> libevent libjpeg \
-                       libpng libwebp libxslt yasm &amp;&amp;
+                       libpng libwebp libxml libxslt yasm &amp;&amp;
 python third_party/libaddressinput/chromium/tools/update-strings.py</userinput></screen>
 