Index: general/genlib/clucene.xml
===================================================================
--- general/genlib/clucene.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/genlib/clucene.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -33,5 +33,5 @@
     high performance text search engine.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgsf.xml
===================================================================
--- general/genlib/libgsf.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/genlib/libgsf.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libiodbc.xml
===================================================================
--- general/genlib/libiodbc.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/genlib/libiodbc.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -33,5 +33,5 @@
     databases.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/wv.xml
===================================================================
--- general/genlib/wv.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/genlib/wv.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -33,5 +33,5 @@
     document.</para>
 
-    &lfs75_built;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/rarian.xml
===================================================================
--- general/genutils/rarian.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/genutils/rarian.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -35,5 +35,5 @@
     ScrollKeeper</application>.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -78,6 +78,5 @@
     commands:</para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --localstatedir=/var &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --localstatedir=/var &amp;&amp;
 make</userinput></screen>
 
Index: general/graphlib/libpng.xml
===================================================================
--- general/graphlib/libpng.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/graphlib/libpng.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -8,10 +8,10 @@
            "&sourceforge-repo;/libpng/libpng-&libpng-version;.tar.xz">
   <!ENTITY libpng-download-ftp  " ">
-  <!ENTITY libpng-md5sum        "ee752da8aa75076500e4cf31318e636e">
+  <!ENTITY libpng-md5sum        "9822c25466f060142359f80ed142c9e5">
   <!ENTITY libpng-size          "884 KB">
   <!ENTITY libpng-buildsize     "12 MB (additional 1 MB for the tests)">
   <!ENTITY libpng-time          "0.1 SBU (additional 0.3 SBU for the tests)">
 
-  <!ENTITY apng-version "1.6.12">
+  <!ENTITY apng-version "1.6.13">
 
   <!ENTITY apng-patch
Index: general/prog/gdb.xml
===================================================================
--- general/prog/gdb.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/prog/gdb.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/npapi-sdk.xml
===================================================================
--- general/prog/npapi-sdk.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/prog/npapi-sdk.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/openjdk.xml
===================================================================
--- general/prog/openjdk.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/prog/openjdk.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -391,4 +391,21 @@
 chown -R root:root /opt/OpenJDK-&openjdk-version;</userinput></screen>
 
+    <para>If desired, you may install a .desktop file corresponding to an entry in a desktop menu for <command>policytool</command>, as <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>cat &gt;&gt; /usr/share/applications/openjdk-7-policytool.desktop &lt;&lt; "EOF" &amp;&amp;
+<literal>[Desktop Entry]
+Name=OpenJDK Java 7 Policy Tool
+Name[pt_BR]=OpenJDK Java 7 - Ferramenta de Pol&#237;tica
+Comment=OpenJDK Java 7 Policy Tool
+Comment[pt_BR]=OpenJDK Java 7 - Ferramenta de Pol&#237;tica
+Exec=/opt/jdk/bin/policytool
+Terminal=false
+Type=Application
+Icon=javaws
+Categories=Settings;</literal>
+EOF
+
+install -v -Dm0644 javaws.png /usr/share/pixmaps/javaws.png &amp;&amp;</userinput></screen>
+
   </sect2>
 
@@ -458,5 +475,5 @@
       user:</para>
 
-<screen role="root"><userinput>cat &gt; /etc/profile.d/openjdk.sh &lt;&lt; "EOF"
+<screen role="root"><userinput>cat &gt;&gt; /etc/profile.d/openjdk.sh &lt;&lt; "EOF"
 <literal># Begin /etc/profile.d/openjdk.sh
 
@@ -492,11 +509,22 @@
     user:</para>
 
-<screen role="root"><userinput>cat &gt;&gt; /etc/man_db.conf &lt;&lt; "EOF" &amp;&amp;
-<literal>MANDATORY_MANPATH     /opt/jdk/man
+<screen role="root"><userinput>cat >> /etc/profile.d/extrapaths.sh &lt;&lt; "EOF" &amp;&amp;
+# Begin Java addition
+<literal>pathappend /opt/jdk/man       MANPATH
+# End Java addition</literal>
+EOF
+
+
+cat &gt;&gt; /etc/man_db.conf &lt;&lt; "EOF" &amp;&amp;
+<literal># Begin Java addition
+MANDATORY_MANPATH     /opt/jdk/man
 MANPATH_MAP           /opt/jdk/bin     /opt/jdk/man
-MANDB_MAP             /opt/jdk/man     /var/cache/man/jdk</literal>
+MANDB_MAP             /opt/jdk/man     /var/cache/man/jdk
+# End Java addition</literal>
 EOF
 
 mandb -c /opt/jdk/man</userinput></screen>
+
+    <para>To test the man pages are correctly installed, issue <command>source /etc/profile</command> and <command>man java</command> to display the respective man page.</para>
 
     </sect3>
Index: general/sysutils/raptor.xml
===================================================================
--- general/sysutils/raptor.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/sysutils/raptor.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/rasqal.xml
===================================================================
--- general/sysutils/rasqal.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/sysutils/rasqal.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/redland.xml
===================================================================
--- general/sysutils/redland.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ general/sysutils/redland.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -35,5 +35,5 @@
     <application>Nepomuk</application>.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: introduction/important/building-notes.xml
===================================================================
--- introduction/important/building-notes.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ introduction/important/building-notes.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -328,5 +328,7 @@
         suggests this package is installed first for a clean and trouble-free
         build, that won't have issues either during the build process, or at
-        run-time.</para>
+        run-time.  The instructions in the book assume these packages are
+        installed.  Some changes or workarounds may be required if these
+        packages are not installed.</para>
       </listitem>
       <listitem>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ introduction/welcome/changelog.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -44,4 +44,29 @@
 
 -->
+    <listitem>
+      <para>August 24th, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - OpenJDK-1.7.0.65/IcedTea-2.5.1: fix man pages and
+          add a desktop file.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to icedtea-web-1.5.1, reorder some
+          dependencies and add a desktop file. Replace Xulrunner-31.0 dependency
+          by NPAPI-SDK-0.27.2, thanks to Armin K, from systemd branch for
+          remembering (I had asked about this in one list some time ago, but
+          forgot to check). Fixes
+          <ulink url="&blfs-ticket-root;5389">#5389</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to libpng-1.6.13. Fixes
+          <ulink url="&blfs-ticket-root;5418">#5418</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - Make TeX Live use system gc for asymptote.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem>
       <para>August 23rd, 2014</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ packages.ent	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -164,5 +164,5 @@
 <!ENTITY libjpeg-turbo-version        "1.3.1">
 <!ENTITY libmng-version               "2.0.2">
-<!ENTITY libpng-version               "1.6.12">
+<!ENTITY libpng-version               "1.6.13">
 <!ENTITY librsvg-version              "2.40.3">   <!-- Normally even minors
                                                        Required version in order to use
@@ -565,5 +565,5 @@
 <!ENTITY gnash-version                "0.8.10">
 <!ENTITY gimp-version                 "2.8.10">
-<!ENTITY icedtea-web-version          "1.5">
+<!ENTITY icedtea-web-version          "1.5.1">
 <!ENTITY inkscape-version             "0.48.5">
 <!ENTITY pan-version                  "0.133">
Index: pst/printing/gs.xml
===================================================================
--- pst/printing/gs.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ pst/printing/gs.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -48,5 +48,5 @@
     used for that.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -156,9 +156,10 @@
       copies of <application>expat</application>,
       <application>freetype</application>, <application>lcms2</application>,
-      <application>libjpeg</application>, and <application>libpng</application>:
+      <application>libjpeg</application>, <application>libpng</application>
+      and <application>zlib</application>:
     </para>
 
 <screen><userinput>sed -i 's/ZLIBDIR=src/ZLIBDIR=$includedir/' configure.ac configure &amp;&amp;
-rm -rf expat freetype lcms2 jpeg libpng</userinput></screen>
+rm -rf expat freetype lcms2 jpeg libpng zlib</userinput></screen>
 <!--
     <note>
@@ -174,7 +175,8 @@
     <para>Compile <application>Ghostscript</application>:</para>
 
-<screen><userinput>rm -rf zlib &amp;&amp;
-./configure --prefix=/usr --disable-compile-inits \
- --enable-dynamic --with-system-libtiff &amp;&amp;
+<screen><userinput>./configure --prefix=/usr           \
+            --disable-compile-inits \
+            --enable-dynamic        \
+            --with-system-libtiff &amp;&amp;
 make</userinput></screen>
 
@@ -210,7 +212,7 @@
     <para>If you want the shared library too:</para>
 
-<screen role="root"><userinput>make soinstall &amp;&amp;
+<screen role="root"><userinput>make soinstall<!-- &amp;&amp;
 install -v -m644 base/*.h /usr/include/ghostscript &amp;&amp;
-ln -v -s ghostscript /usr/include/ps</userinput></screen>
+ln -v -s ghostscript /usr/include/ps--></userinput></screen>
 
     <para>Now make the documentation accessible from the normal place:</para>
@@ -237,11 +239,11 @@
     <para>
       <command>sed -i 's/ZLIBDIR=src/ZLIBDIR=$includedir/' ... </command>:
-      Fix to build with system <application>zlib</application>.
-    </para>
-
-    <para>
+      Fixes building with system <application>Zlib</application>.
+    </para>
+
+    <!-- <para>
       <command>rm -rf zlib</command>:
       <application>zlib</application> was installed as part of LFS.
-    </para>
+    </para> -->
 
     <para>
@@ -255,5 +257,5 @@
     </para>
 
-    <para>
+    <!-- <para> Nothing needs these. The ones installed by soinstall are sufficient.
       <command>install -v -m644 base/*.h... </command>: Some packages
       (<application>ImageMagick</application> is one) need the
@@ -262,8 +264,8 @@
     </para>
 
-    <para>
+    <para> Haven't found anything that needs this
       <command>ln -v -s ghostscript /usr/include/ps</command>: Some packages
       expect to find the interface headers in an alternate location.
-    </para>
+    </para> -->
 
     <para>
@@ -277,4 +279,5 @@
       to the <xref linkend="cups"/> libraries if you have installed those.
     </para>
+
   </sect2>
 
Index: pst/typesetting/texlive.xml
===================================================================
--- pst/typesetting/texlive.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ pst/typesetting/texlive.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -81,9 +81,10 @@
       versions.  The following are recommended so that the system version
       will be used:
-      <xref linkend="icu"/>,
+      <xref linkend="fontconfig"/>,
       <xref linkend="freetype2"/>,
-      <xref linkend="fontconfig"/>,
+      <xref linkend="gc"/>,
       <xref linkend="graphite2"/>,
       <xref linkend="harfbuzz"/> (linked to graphite2),
+      <xref linkend="icu"/>,
       <xref linkend="libpng"/>,
       <xref linkend="poppler"/>
@@ -93,4 +94,11 @@
     <para role="optional">
       <ulink url="http://www.fftw.org/">FFTW</ulink> can be used by asy.
+    </para>
+    <para>
+      The version of
+      <ulink
+      url="http://packages.debian.org/source/sid/libpaper">libpaper</ulink>
+      shipped with the source will be used unless you have installed a system
+      version and told it to use that.
     </para>
     <para role="optional">
@@ -176,7 +184,14 @@
     --with-system-xpdf                              \
     --with-system-zlib                              \
-    --with-banner-add=" - BLFS" &amp;&amp;
-
-pushd ../utils/asymptote &amp;&amp;
+    --with-banner-add=" - BLFS"</userinput></screen>
+
+    <para>Asymptote has to be separately configured.  It ships with its own copy
+    of the gc source tarball, and will only use the system version if that local
+    source is removed.
+    </para>
+
+<screen><userinput>pushd ../utils/asymptote &amp;&amp;
+    rm -v gc-7.4.0.tar.gz &amp;&amp;
+
     echo "ac_cv_lib_m_sqrt=yes"     >config.cache &amp;&amp;
     echo "ac_cv_lib_z_deflate=yes" >>config.cache &amp;&amp;
Index: x/lib/goffice010.xml
===================================================================
--- x/lib/goffice010.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ x/lib/goffice010.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/graphweb/firefox.xml
===================================================================
--- xsoft/graphweb/firefox.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ xsoft/graphweb/firefox.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -298,10 +298,4 @@
 
     <para>
-      <command>ac_add_options --disable-necko-wifi</command>: If you remove
-      this command, you will enable opt-in support for geolocation web services
-      when you are using a wifi connection.
-    </para>
-
-    <para>
       <command>make -f client.mk ...</command>: Mozilla products are packaged to
       allow the use of a configuration file which can be used to pass the
Index: xsoft/other/icedtea-web.xml
===================================================================
--- xsoft/other/icedtea-web.xml	(revision 05ff1d553cff31a2131ad366f32da08b941a90f9)
+++ xsoft/other/icedtea-web.xml	(revision 300b4ee732fa57f174ba1b944ad2febd6b4ed3bb)
@@ -7,8 +7,8 @@
   <!ENTITY icedtea-web-download-http "http://icedtea.classpath.org/download/source/icedtea-web-&icedtea-web-version;.tar.gz">
   <!ENTITY icedtea-web-download-ftp  " ">
-  <!ENTITY icedtea-web-md5sum        "a6199869763291879f3a7382b114974c">
-  <!ENTITY icedtea-web-size          "1.5 MB">
+  <!ENTITY icedtea-web-md5sum        "ee53fdd19456a59aa9d3a407d35a358c">
+  <!ENTITY icedtea-web-size          "1.6 MB">
   <!ENTITY icedtea-web-buildsize     "30 MB">
-  <!ENTITY icedtea-web-time          "0.3 SBU">
+  <!ENTITY icedtea-web-time          "0.2 SBU">
 ]>
 
@@ -62,6 +62,8 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="openjdk"/> and
-      <xref linkend="xulrunner"/>
+      <xref linkend="npapi-sdk"/>, and
+      <xref linkend="openjdk"/> or
+      <xref linkend="java"/> (remember to configure as described in the
+      <xref linkend="openjdk"/> page),
     </para>
 
@@ -72,7 +74,7 @@
       <xref linkend="firefox"/>,
       <xref linkend="midori"/>,
-      <ulink url="http://www.chromium.org/getting-involved/download-chromium">Chromium</ulink>,
-      <ulink url="http://www.opera.com">Opera</ulink>, and
-      <xref linkend="seamonkey"/>
+      <xref linkend="seamonkey"/>,
+      <ulink url="http://www.chromium.org/getting-involved/download-chromium">Chromium</ulink>, and
+      <ulink url="http://www.opera.com">Opera</ulink>
     </para>
 
@@ -81,5 +83,4 @@
       <xref linkend="libxslt"/>,
       <xref linkend="mercurial"/>,
-      <xref linkend="npapi-sdk"/>,
       <ulink url="http://emma.sourceforge.net/">EMMA</ulink>, and
       <ulink url="http://www.eclemma.org/jacoco/">JACOCO</ulink>
@@ -110,4 +111,11 @@
 mandb -c /opt/jdk/man</userinput></screen>
 
+    <para>To test the man pages are correctly installed, issue <command>man policyeditor</command> to display the respective man page.</para>
+
+    <para>If desired, you may install a .desktop file corresponding to an entry in a desktop menu for <command>policyeditor</command>, as <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>install -v -Dm0644 itweb-settings.desktop /usr/share/applications/itweb-settings.desktop &amp;&amp;
+install -v -Dm0644 javaws.png /usr/share/pixmaps/javaws.png</userinput></screen>
+
   </sect2>
 
@@ -151,5 +159,5 @@
 
       <seglistitem>
-        <seg>itweb-settings and javaws</seg>
+        <seg>itweb-settings, javaws and policyeditor</seg>
         <seg>IcedTeaPlugin.so, about.jar, netx.jar, plugin.jar</seg>
         <seg>${JAVA_HOME}/jre/share/icedtea-web</seg>
@@ -179,4 +187,15 @@
           <indexterm zone="icedtea-web javaws-itweb">
             <primary sortas="b-javaws">javaws</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="policyeditor-itweb">
+        <term><command>policyeditor</command></term>
+        <listitem>
+          <para>view and modify security policy settings, including
+          certificates, for javaws and the browser plugin.</para>
+          <indexterm zone="icedtea-web policyeditor-itweb">
+            <primary sortas="b-policyeditor">policyeditor</primary>
           </indexterm>
         </listitem>