Index: general/genlib/libfam/libfam-config.xml
===================================================================
--- general/genlib/libfam/libfam-config.xml	(revision 52b9837fef8e339c07f568394b6714afdf880aad)
+++ general/genlib/libfam/libfam-config.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring libfam</title>
+<title>Configuring fam</title>
 
 <sect3><title>Config files</title>
Index: general/genlib/libfam/libfam-desc.xml
===================================================================
--- general/genlib/libfam/libfam-desc.xml	(revision 52b9837fef8e339c07f568394b6714afdf880aad)
+++ general/genlib/libfam/libfam-desc.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The libfam package contains <userinput>fam</userinput> and
+<para>The fam package contains <userinput>fam</userinput> and
 <filename>libfam</filename> libraries.</para>
 
Index: general/genlib/libfam/libfam-exp.xml
===================================================================
--- general/genlib/libfam/libfam-exp.xml	(revision 52b9837fef8e339c07f568394b6714afdf880aad)
+++ general/genlib/libfam/libfam-exp.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
@@ -3,5 +3,5 @@
 
 <para>
-<userinput>patch -Np1 -i ../dnotify.patch</userinput> : This patch causes fam to use the Linux kernel dnotify mechanism to
+<userinput>patch -Np1 -i ../fam-dnotify.patch</userinput> : This patch causes fam to use the Linux kernel dnotify mechanism to
 inform the calling process of file modifications, rather than polling
 the file system for.
@@ -9,5 +9,5 @@
 
 <para>
-<userinput>patch -Np1 -i ../libfam-gcc3.patch</userinput> : This patch is necessary to get libfam to compile with gcc-3.2.
+<userinput>patch -Np1 -i ../fam-gcc3.patch</userinput> : This patch is necessary to get fam to compile with gcc-3.2.
 </para>
 
Index: general/genlib/libfam/libfam-inst.xml
===================================================================
--- general/genlib/libfam/libfam-inst.xml	(revision 52b9837fef8e339c07f568394b6714afdf880aad)
+++ general/genlib/libfam/libfam-inst.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
@@ -1,8 +1,8 @@
 <sect2>
-<title>Installation of libfam</title>
+<title>Installation of fam</title>
 
-<para>Download the libfam patches from <ulink url="&hfile-root;"/>.</para>
+<para>Download the fam patches from <ulink url="&hfile-root;"/>.</para>
 
-<para>Install libfam by running the following commands:</para>
+<para>Install fam by running the following commands:</para>
 
 <note><para>You will get warnings about make install being unable to
@@ -12,6 +12,6 @@
 
 
-<para><screen><userinput>patch -Np1 -i ../libfam-dnotify.patch &amp;&amp;
-patch -Np1 -i ../libfam-gcc3.patch &amp;&amp;
+<para><screen><userinput>patch -Np1 -i ../fam-dnotify.patch &amp;&amp;
+patch -Np1 -i ../fam-gcc3.patch &amp;&amp;
 ./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
 make &amp;&amp;
Index: general/genlib/libfam/libfam-intro.xml
===================================================================
--- general/genlib/libfam/libfam-intro.xml	(revision 52b9837fef8e339c07f568394b6714afdf880aad)
+++ general/genlib/libfam/libfam-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Introduction to libfam</title>
+<title>Introduction to fam</title>
 
 <screen>Download location (HTTP):       <ulink url="&libfam-download-http;"/>
@@ -8,5 +8,5 @@
 Estimated Disk space required:  &libfam-buildsize;</screen>
 
-<para>The libfam package contains a File Alteration Monitor.</para>
+<para>The fam package contains a File Alteration Monitor.</para>
 
 <screen>fam depends on:
Index: general/genlib/libfam/libfam.ent
===================================================================
--- general/genlib/libfam/libfam.ent	(revision 52b9837fef8e339c07f568394b6714afdf880aad)
+++ general/genlib/libfam/libfam.ent	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
@@ -12,8 +12,4 @@
 <!ENTITY libfam-download-ftp
 "ftp://oss.sgi.com/projects/fam/download/fam-&libfam-version;.tar.gz">
-
-<!ENTITY libfam-dnotify-patch-http "&ffile-root;/dnotify.patch.gz">
-<!ENTITY libfam-gcc3-patch-http "&ffile-root;/libfam-gcc3.patch.gz">
-
 <!ENTITY libfam-size "300 KB">
 <!ENTITY libfam-time "0.68">