Index: general.ent
===================================================================
--- general.ent	(revision 5f969467b1d8ef0534db467fd04ab157c46d8e09)
+++ general.ent	(revision 302b26f9011cd21aeb18d05cf7f10c51e9c4718a)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "05">                   <!-- Always 2 digits -->
+<!ENTITY day          "06">                   <!-- Always 2 digits -->
 <!ENTITY month        "12">                   <!-- Always 2 digits -->
 <!ENTITY year         "2017">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "December 5th, &year;">
+<!ENTITY releasedate  "December 6th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 5f969467b1d8ef0534db467fd04ab157c46d8e09)
+++ gnome.ent	(revision 302b26f9011cd21aeb18d05cf7f10c51e9c4718a)
@@ -58,5 +58,5 @@
 <!ENTITY gnome-shell-extensions-version    "3.26.2">
 <!ENTITY gnome-session-version             "3.26.1">
-<!ENTITY gdm-version                       "3.26.2">
+<!ENTITY gdm-version                       "3.26.2.1">
 <!ENTITY gnome-user-docs-version           "3.26.2">
 <!ENTITY adwaita-icon-theme-version        "3.26.1">
@@ -81,5 +81,5 @@
 <!ENTITY gnome-calculator-version          "3.26.0">
 <!ENTITY gnome-color-manager-version       "3.26.0">
-<!ENTITY gnome-disk-utility-version        "3.26.1">
+<!ENTITY gnome-disk-utility-version        "3.26.2">
 <!ENTITY gnome-logs-version                "3.26.2">
 <!ENTITY gnome-maps-version                "3.26.2">
Index: gnome/applications/gnome-disk-utility.xml
===================================================================
--- gnome/applications/gnome-disk-utility.xml	(revision 5f969467b1d8ef0534db467fd04ab157c46d8e09)
+++ gnome/applications/gnome-disk-utility.xml	(revision 302b26f9011cd21aeb18d05cf7f10c51e9c4718a)
@@ -9,5 +9,5 @@
   <!ENTITY gnome-disk-utility-download-ftp
            "&gnome-download-ftp;/gnome-disk-utility/&gnome-minor-26;/gnome-disk-utility-&gnome-disk-utility-version;.tar.xz">
-  <!ENTITY gnome-disk-utility-md5sum        "60c301112e202706e688a1634a881247">
+  <!ENTITY gnome-disk-utility-md5sum        "47d96daf171c20fd56ea35969616b274">
   <!ENTITY gnome-disk-utility-size          "1.6 MB">
   <!ENTITY gnome-disk-utility-buildsize     "34 MB">
Index: gnome/platform/gdm.xml
===================================================================
--- gnome/platform/gdm.xml	(revision 5f969467b1d8ef0534db467fd04ab157c46d8e09)
+++ gnome/platform/gdm.xml	(revision 302b26f9011cd21aeb18d05cf7f10c51e9c4718a)
@@ -7,8 +7,8 @@
   <!ENTITY gdm-download-http "&gnome-download-http;/gdm/&gnome-minor-26;/gdm-&gdm-version;.tar.xz">
   <!ENTITY gdm-download-ftp  "&gnome-download-ftp;/gdm/&gnome-minor-26;/gdm-&gdm-version;.tar.xz">
-  <!ENTITY gdm-md5sum        "ac91dfc1bf727a48dd1f3b587e0d15ab">
+  <!ENTITY gdm-md5sum        "a1c4bb747ac0fc9440ca29d111e9c0c4">
   <!ENTITY gdm-size          "1.1 MB">
   <!ENTITY gdm-buildsize     "41 MB">
-  <!ENTITY gdm-time          "0.3 SBU">
+  <!ENTITY gdm-time          "0.4 SBU">
 ]>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 5f969467b1d8ef0534db467fd04ab157c46d8e09)
+++ introduction/welcome/changelog.xml	(revision 302b26f9011cd21aeb18d05cf7f10c51e9c4718a)
@@ -42,4 +42,18 @@
     </listitem>
 -->
+    <listitem revision="systemd">
+      <para>December 6th, 2017</para>
+      <itemizedlist>
+        <listitem revision="systemd">
+          <para>[dj] - Update to gdm-3.26.2.1. Fixes
+          <ulink url="&blfs-ticket-root;10115">#10115</ulink>.</para>
+        </listitem>
+        <listitem revision="systemd">
+          <para>[dj] - Update to gnome-disk-utility-3.26.2. Fixes
+          <ulink url="&blfs-ticket-root;10116">#10116</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem>
       <para>December 5th, 2017</para>