Index: gnome/add/add.xml
===================================================================
--- gnome/add/add.xml	(revision 4b33f5b6b0f511a48088d4874e4cc90b4b358230)
+++ gnome/add/add.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
@@ -50,4 +50,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ghex.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="glade.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-boxes.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-color-manager.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-devel-docs.xml"/>
Index: gnome/add/gnome-boxes.xml
===================================================================
--- gnome/add/gnome-boxes.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ gnome/add/gnome-boxes.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
@@ -0,0 +1,156 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-boxes-download-http 
+           "&gnome-download-http;/gnome-boxes/3.4/gnome-boxes-&gnome-boxes-version;.tar.xz">
+  <!ENTITY gnome-boxes-download-ftp  
+           "&gnome-download-ftp;/gnome-boxes/3.4/gnome-boxes-&gnome-boxes-version;.tar.xz">
+  <!ENTITY gnome-boxes-md5sum        "7a9363cfb20fd9a7739015aa4cc79127">
+  <!ENTITY gnome-boxes-size          "780 KB">
+  <!ENTITY gnome-boxes-buildsize     "21 MB">
+  <!ENTITY gnome-boxes-time          "0.3 SBU">
+]>
+
+<sect1 id="gnome-boxes" xreflabel="gnome-boxes-&gnome-boxes-version;">
+  <?dbhtml filename="gnome-boxes.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>gnome-boxes-&gnome-boxes-version;</title>
+
+  <indexterm zone="gnome-boxes">
+    <primary sortas="a-gnome-boxes">gnome-boxes</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to gnome-boxes</title>
+
+    <para>
+      The <application>gnome-boxes</application> is a
+      simple application used to access remote or virtual 
+      systems.
+    </para>
+
+    &lfs70_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&gnome-boxes-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&gnome-boxes-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &gnome-boxes-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &gnome-boxes-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &gnome-boxes-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &gnome-boxes-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">gnome-boxes Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="clutter-gtk"/>,
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="gtk-vnc"/>,
+      <xref linkend="libosinfo"/>,
+      <xref linkend="libvirt-glib"/>,
+      <xref linkend="spice-gtk"/>,
+      <xref linkend="tracker"/>,
+      <xref linkend="udev"/> and
+      <xref linkend="vala"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/gnome-boxes"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of gnome-boxes</title>
+
+    <para>
+      Install <application>gnome-boxes</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          gnome-boxes
+        </seg>
+        <seg>
+          /usr/share/gnome-boxes
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gnome-boxes-prog">
+        <term><command>gnome-boxes</command></term>
+        <listitem>
+          <para>
+            is used to access remote or virtual machines.
+          </para>
+          <indexterm zone="gnome-boxes gnome-boxes-prog">
+            <primary sortas="b-gnome-boxes">gnome-boxes</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: gnome/add/totem.xml
===================================================================
--- gnome/add/totem.xml	(revision 4b33f5b6b0f511a48088d4874e4cc90b4b358230)
+++ gnome/add/totem.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
@@ -94,5 +94,5 @@
       <ulink url="http://live.gnome.org/libepc/">libepc</ulink>,
       <ulink url="http://www.lirc.org">LIRC</ulink>,
-      <ulink url="http://pypi.python.org/pypi/pylint">pylint</ulink> and 
+      <ulink url="http://pypi.python.org/pypi/pylint">pylint</ulink> and
       <xref linkend="firefox"/> or <xref linkend="xulrunner"/>
       (to build the browser plug-ins)
Index: gnome/core/cantarell-fonts.xml
===================================================================
--- gnome/core/cantarell-fonts.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ gnome/core/cantarell-fonts.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY cantarell-fonts-download-http 
+           "&gnome-download-http;/cantarell-fonts/0.0/cantarell-fonts-&cantarell-fonts-version;.tar.xz">
+  <!ENTITY cantarell-fonts-download-ftp  
+           "&gnome-download-ftp;/cantarell-fonts/0.0/cantarell-fonts-&cantarell-fonts-version;.tar.xz">
+  <!ENTITY cantarell-fonts-md5sum        "ceee17ecce342d8e1de9dc6f6a83a8ce">
+  <!ENTITY cantarell-fonts-size          "240 KB">
+  <!ENTITY cantarell-fonts-buildsize     "1.2 MB">
+  <!ENTITY cantarell-fonts-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="cantarell-fonts" xreflabel="cantarell-fonts-&cantarell-fonts-version;">
+  <?dbhtml filename="cantarell-fonts.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>cantarell-fonts-&cantarell-fonts-version;</title>
+
+  <indexterm zone="cantarell-fonts">
+    <primary sortas="a-cantarell-fonts">cantarell-fonts</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to cantarell-fonts</title>
+
+    <para>
+      The <application>Cantarell</application> typeface family is  
+      a contemporary Humanist sans serif, and is used by the GNOME 
+      project for its user interface.
+    </para>
+
+    &lfs70_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&cantarell-fonts-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&cantarell-fonts-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &cantarell-fonts-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &cantarell-fonts-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &cantarell-fonts-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &cantarell-fonts-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">cantarell-fonts Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="fontconfig"/> and
+      <xref linkend="pkgconfig"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/cantarell-fonts"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of cantarell-fonts</title>
+
+    <para>
+      Install <application>cantarell-fonts</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install &amp;&amp;
+mv -v /usr/share/fontconfig/conf.avail/31-cantarell.conf /etc/fonts/conf.avail</userinput></screen>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          /usr/share/fonts/cantarell
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>
Index: gnome/core/core.xml
===================================================================
--- gnome/core/core.xml	(revision 4b33f5b6b0f511a48088d4874e4cc90b4b358230)
+++ gnome/core/core.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
@@ -36,4 +36,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="at-spi2-core.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="at-spi2-atk.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cantarell-fonts.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="caribou.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dconf.xml"/>
@@ -63,4 +64,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vte.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="yelp-xsl.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="yelp-tools.xml"/>
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-desktop.xml"/>
Index: gnome/core/yelp-tools.xml
===================================================================
--- gnome/core/yelp-tools.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ gnome/core/yelp-tools.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
@@ -0,0 +1,176 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY yelp-tools-download-http 
+           "&gnome-download-http;/yelp-tools/3.4/yelp-tools-&yelp-tools-version;.tar.xz">
+  <!ENTITY yelp-tools-download-ftp  
+           "&gnome-download-ftp;/yelp-tools/3.4/yelp-tools-&yelp-tools-version;.tar.xz">
+  <!ENTITY yelp-tools-md5sum        "8435aac25edbc530f878e93440c3d262">
+  <!ENTITY yelp-tools-size          "192 KB">
+  <!ENTITY yelp-tools-buildsize     "1.5 MB">
+  <!ENTITY yelp-tools-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="yelp-tools" xreflabel="yelp-tools-&yelp-tools-version;">
+  <?dbhtml filename="yelp-tools.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>yelp-tools-&yelp-tools-version;</title>
+
+  <indexterm zone="yelp-tools">
+    <primary sortas="a-yelp-tools">yelp-tools</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to yelp-tools</title>
+
+    <para>
+      <application>yelp-tools</application> is a collection of 
+      scripts and build utilities to help create, manage, and publish 
+      documentation for Yelp and the web. Most of the heavy lifting 
+      is done by packages like yelp-xsl and itstool. This package just
+      wraps things up in a developer-friendly way.
+    </para>
+
+    &lfs70_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&yelp-tools-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&yelp-tools-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &yelp-tools-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &yelp-tools-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &yelp-tools-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &yelp-tools-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">yelp-tools Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="yelp-xsl"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/yelp-tools"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of yelp-tools</title>
+
+    <para>
+      Install <application>yelp-tools</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          yelp-build, yelp-check and yelp-new
+        </seg>
+        <seg>
+          /usr/share/yelp-tools
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="yelp-build">
+        <term><command>yelp-build</command></term>
+        <listitem>
+          <para>
+            is used to build output formats from 
+            Mallard or DocBook files.
+          </para>
+          <indexterm zone="yelp-tools yelp-build">
+            <primary sortas="b-yelp-build">yelp-build</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="yelp-check">
+        <term><command>yelp-check</command></term>
+        <listitem>
+          <para>
+            is used to keep track of the work while you write.
+          </para>
+          <indexterm zone="yelp-tools yelp-check">
+            <primary sortas="b-yelp-check">yelp-check</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="yelp-new">
+        <term><command>yelp-new</command></term>
+        <listitem>
+          <para>
+            is used tocreate a new Mallard page file 
+            from a template.
+          </para>
+          <indexterm zone="yelp-tools yelp-new">
+            <primary sortas="b-yelp-new">yelp-new</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>