Index: postlfs/security/cyrus-sasl.xml
===================================================================
--- postlfs/security/cyrus-sasl.xml	(revision 48ecffe8378e92276b7807ec3d468d626034b0d1)
+++ postlfs/security/cyrus-sasl.xml	(revision 305e60de9a5f301da639a308eaa50325f8158101)
@@ -83,6 +83,9 @@
             --with-dbpath=/var/lib/sasl/sasldb2 \
             --with-saslauthd=/var/run &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+
+<screen><userinput role='root'><command>make install &amp;&amp;
 install -m644 saslauthd/saslauthd.mdoc \
     /usr/share/man/man8/saslauthd.8 &amp;&amp;
@@ -147,5 +150,5 @@
 </indexterm>
 
-<screen><userinput><command>make install-cyrus-sasl</command></userinput></screen>
+<screen><userinput role='root'><command>make install-cyrus-sasl</command></userinput></screen>
 
 <note><para>You'll need to modify the init script and replace the 
Index: postlfs/security/gnupg.xml
===================================================================
--- postlfs/security/gnupg.xml	(revision 48ecffe8378e92276b7807ec3d468d626034b0d1)
+++ postlfs/security/gnupg.xml	(revision 305e60de9a5f301da639a308eaa50325f8158101)
@@ -54,5 +54,6 @@
 <sect3><title><application>GnuPG</application> dependencies</title>
 <sect4><title>Optional</title>
-<para><xref linkend="openldap"/>, <ulink url="../server/mail.html">MTA</ulink>, 
+<para><xref linkend="openldap"/>, 
+<ulink url="../server/mail.html">MTA</ulink>, 
 <xref linkend="docbook-utils"/> and <ulink 
 url="http://www.oasis-open.org/docbook/tools/dtm/">docbook-to-man</ulink>
@@ -69,6 +70,9 @@
 
 <screen><userinput><command>./configure --prefix=/usr --libexecdir=/usr/lib &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+
+<screen><userinput role='root'><command>make install &amp;&amp;
 chmod 4755 /usr/bin/gpg</command></userinput></screen>
 
@@ -96,5 +100,5 @@
 <seglistitem>
 <seg>gpg, gpgsplit and gpgv</seg>
-<seg>/usr/lib/gunpg and /usr/share/gnupg</seg>
+<seg>/usr/lib/gnupg and /usr/share/gnupg</seg>
 </seglistitem>
 </segmentedlist>
Index: postlfs/security/mitkrb.xml
===================================================================
--- postlfs/security/mitkrb.xml	(revision 48ecffe8378e92276b7807ec3d468d626034b0d1)
+++ postlfs/security/mitkrb.xml	(revision 305e60de9a5f301da639a308eaa50325f8158101)
@@ -103,5 +103,5 @@
 </para>
 
-<screen><userinput><command>make install &amp;&amp;
+<screen><userinput role='root'><command>make install &amp;&amp;
 mv /bin/login /bin/login.shadow &amp;&amp;
 cp /usr/sbin/login.krb5 /bin/login &amp;&amp;
@@ -179,5 +179,5 @@
 </para>
 
-<screen><userinput><command>cat &gt; /etc/krb5.conf &lt;&lt; "EOF"</command>
+<screen><userinput role='root'><command>cat &gt; /etc/krb5.conf &lt;&lt; "EOF"</command>
 # Begin /etc/krb5.conf
 
@@ -235,5 +235,5 @@
 </para>
 
-<screen><userinput><command>kdb5_util create -r <replaceable>[LFS.ORG]</replaceable> -s </command></userinput></screen>
+<screen><userinput role='root'><command>kdb5_util create -r <replaceable>[LFS.ORG]</replaceable> -s </command></userinput></screen>
 
 <para>
@@ -242,5 +242,5 @@
 </para>
 
-<screen><userinput><command>kadmin.local</command></userinput>
+<screen><userinput role='root'><command>kadmin.local</command></userinput>
 <prompt>kadmin:</prompt><userinput><command>addprinc <replaceable>[loginname]</replaceable></command></userinput></screen>
 
@@ -250,5 +250,5 @@
 </para>
 
-<screen><prompt>kadmin:</prompt><userinput><command>addprinc -randkey host/<replaceable>[belgarath.lfs.org]</replaceable></command></userinput></screen>
+<screen><prompt>kadmin:</prompt><userinput role='root'><command>addprinc -randkey host/<replaceable>[belgarath.lfs.org]</replaceable></command></userinput></screen>
 
 <para>
@@ -257,5 +257,5 @@
 </para>
 
-<screen><prompt>kadmin:</prompt><userinput><command>ktadd host/<replaceable>[belgarath.lfs.org]</replaceable></command></userinput></screen>
+<screen><prompt>kadmin:</prompt><userinput role='root'><command>ktadd host/<replaceable>[belgarath.lfs.org]</replaceable></command></userinput></screen>
 
 <para>
@@ -272,6 +272,6 @@
 </para>
 
-<screen><prompt>kadmin:</prompt><userinput><command>addprinc -randkey ftp/<replaceable>[belgarath.lfs.org]</replaceable></command></userinput>
-<prompt>kadmin:</prompt><userinput><command>ktadd ftp/<replaceable>[belgarath.lfs.org]</replaceable></command></userinput></screen>
+<screen><prompt>kadmin:</prompt><userinput role='root'><command>addprinc -randkey ftp/<replaceable>[belgarath.lfs.org]</replaceable></command></userinput>
+<prompt>kadmin:</prompt><userinput role='root'><command>ktadd ftp/<replaceable>[belgarath.lfs.org]</replaceable></command></userinput></screen>
 
 <para>
@@ -282,5 +282,5 @@
 </para>
 
-<screen><userinput><command>/usr/sbin/krb5kdc &amp;</command></userinput></screen>
+<screen><userinput role='root'><command>/usr/sbin/krb5kdc &amp;</command></userinput></screen>
 
 <para>
@@ -325,5 +325,5 @@
 </para>
 
-<screen><userinput><command>make install-kerberos</command></userinput></screen>
+<screen><userinput role='root'><command>make install-kerberos</command></userinput></screen>
 
 </sect4>
Index: postlfs/security/stunnel.xml
===================================================================
--- postlfs/security/stunnel.xml	(revision 48ecffe8378e92276b7807ec3d468d626034b0d1)
+++ postlfs/security/stunnel.xml	(revision 305e60de9a5f301da639a308eaa50325f8158101)
@@ -68,7 +68,7 @@
 <command>chroot</command> jail by an unprivileged user. Create the new user, 
 group and <command>chroot</command> home directory structure using the 
-following commands:</para>
-
-<screen><userinput><command>groupadd stunnel &amp;&amp;
+following commands as the root user:</para>
+
+<screen><userinput role='root'><command>groupadd stunnel &amp;&amp;
 useradd -c "Stunnel Daemon" -d /var/lib/stunnel \
         -g stunnel -s /bin/false stunnel &amp;&amp;
@@ -94,6 +94,9 @@
 <screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var/lib/stunnel &amp;&amp;
-make &amp;&amp;
-make install</command></userinput></screen>
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+
+<screen><userinput role='root'><command>make install</command></userinput></screen>
 
 </sect2>
@@ -138,5 +141,5 @@
 configuration file using the following commands:</para>
 
-<screen><userinput><command>cat &gt;/etc/stunnel/stunnel.conf &lt;&lt; "EOF"</command>
+<screen><userinput role='root'><command>cat &gt;/etc/stunnel/stunnel.conf &lt;&lt; "EOF"</command>
 # File: /etc/stunnel/stunnel.conf
 
@@ -152,5 +155,5 @@
 configuration file. The format is as follows:</para> 
 
-<screen><userinput>[<replaceable>[service]</replaceable>]
+<screen><userinput role='root'>[<replaceable>[service]</replaceable>]
 accept  = <replaceable>[hostname:portnumber]</replaceable>
 connect = <replaceable>[hostname:portnumber]</replaceable></userinput></screen>
@@ -176,5 +179,5 @@
 <primary sortas="f-stunnel.init">stunnel</primary></indexterm>
 
-<screen><userinput><command>make install-stunnel</command></userinput></screen>
+<screen><userinput role='root'><command>make install-stunnel</command></userinput></screen>
 </sect3>
 
Index: postlfs/security/tripwire.xml
===================================================================
--- postlfs/security/tripwire.xml	(revision 48ecffe8378e92276b7807ec3d468d626034b0d1)
+++ postlfs/security/tripwire.xml	(revision 305e60de9a5f301da639a308eaa50325f8158101)
@@ -19,4 +19,7 @@
 <?dbhtml filename="tripwire.html"?>
 <title>Tripwire-&tripwire-version;</title>
+<indexterm zone="tripwire-portable">
+<primary sortas="a-Tripwire">Tripwire</primary>
+</indexterm>
 
 <sect2>
@@ -41,5 +44,6 @@
 <sect3><title><application>Tripwire</application> dependencies</title>
 <sect4><title>Optional</title>
-<para><acronym>MTA</acronym> (See <xref linkend="server-mail"/>)</para></sect4>
+<para><acronym>MTA</acronym> (See <xref linkend="server-mail"/>)</para>
+</sect4>
 </sect3>
 
@@ -54,6 +58,9 @@
 <screen><userinput><command>sed -i -e 's@TWDB="${prefix}@TWDB="/var@' install/install.cfg &amp;&amp;
 ./configure --prefix=/usr --sysconfdir=/etc/tripwire &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+
+<screen><userinput role='root'><command>make install &amp;&amp;
 cp policy/*.txt /usr/share/doc/tripwire</command></userinput></screen>
 
@@ -86,6 +93,9 @@
 <title>Configuring <application>Tripwire</application></title>
 
-<sect3><title>Config files</title>
+<sect3 id="tripwire-config"><title>Config files</title>
 <para><filename>/etc/tripwire/*</filename></para>
+<indexterm zone="tripwire-portable tripwire-config">
+<primary sortas="e-etc-tripwire">/etc/tripwire/*</primary>
+</indexterm>
 </sect3>
 
@@ -120,5 +130,5 @@
 configuration steps:</para>
 
-<screen><userinput><command>twadmin --create-polfile --site-keyfile /etc/tripwire/site.key \
+<screen><userinput role='root'><command>twadmin --create-polfile --site-keyfile /etc/tripwire/site.key \
     /etc/tripwire/twpol.txt &amp;&amp;
 tripwire --init</command></userinput></screen>
@@ -130,5 +140,5 @@
 to run a report, use the following command:</para>
 
-<screen><userinput><command>tripwire --check &gt; /etc/tripwire/report.txt</command></userinput></screen>
+<screen><userinput role='root'><command>tripwire --check &gt; /etc/tripwire/report.txt</command></userinput></screen>
 
 <para>View the output to check the integrity of your files. An automatic
@@ -149,5 +159,5 @@
 substitutions for <replaceable>[?]</replaceable>:</para>
 
-<screen><userinput><command>tripwire --update -twrfile \
+<screen><userinput role='root'><command>tripwire --update -twrfile \
     /var/lib/tripwire/report/linux-<replaceable>[???????]</replaceable>-<replaceable>[??????]</replaceable>.twr</command></userinput></screen>
 
@@ -166,7 +176,6 @@
 commands:</para>
 
-<screen><userinput><command>twadmin --create-polfile /etc/tripwire/twpol.txt &amp;&amp;
+<screen><userinput role='root'><command>twadmin --create-polfile /etc/tripwire/twpol.txt &amp;&amp;
 tripwire --init</command></userinput></screen>
-
 </sect3>
 
@@ -177,6 +186,8 @@
 <segmentedlist>
   <segtitle>Installed Programs</segtitle>
+  <segtitle>Installed Directories</segtitle>
   <seglistitem>
     <seg>siggen, tripwire, twadmin and twprint.</seg>
+    <seg>/etc/tripwire, /usr/share/doc/tripwire and /var/lib/tripwire</seg>
   </seglistitem>
 </segmentedlist>
@@ -190,4 +201,7 @@
     <listitem><para>is a signature gathering utility that displays 
       the hash function values for the specified files.</para>
+    <indexterm zone="tripwire-portable siggen">
+      <primary sortas="b-siggen">siggen</primary>
+    </indexterm>
     </listitem>
   </varlistentry>
@@ -195,5 +209,9 @@
   <varlistentry id='tripwire'>
     <term><command>tripwire</command></term> 
-    <listitem><para>is the main file integrity checking program.</para></listitem>
+    <listitem><para>is the main file integrity checking program.</para>
+    <indexterm zone="tripwire-portable tripwire">
+      <primary sortas="b-tripwire">tripwire</primary>
+    </indexterm>
+    </listitem>
   </varlistentry>
 
@@ -202,5 +220,9 @@
     <listitem><para>administrative and utility tool used to perform 
       certain administrative functions related to 
-      <application>Tripwire</application> files and configuration options.</para>
+      <application>Tripwire</application> files and configuration 
+        options.</para>
+    <indexterm zone="tripwire-portable twadmin">
+      <primary sortas="b-twadmin">twadmin</primary>
+    </indexterm>
     </listitem>
   </varlistentry>
@@ -210,4 +232,7 @@
     <listitem><para>prints <application>Tripwire</application> 
       database and report files in clear text format.</para>
+    <indexterm zone="tripwire-portable twprint">
+      <primary sortas="b-twprint">twprint</primary>
+    </indexterm>
     </listitem>
   </varlistentry>