Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision d651fca396d3b9eb6d529b5a131ea06017c27780)
+++ introduction/welcome/changelog.xml	(revision 306b28dcc12b7dbe8a701b06272d5e0134698899)
@@ -46,4 +46,8 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Revise boot configureation for wicd. Fixes
+          <ulink url="&blfs-ticket-root;9373">#9373</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to gtksourceview-3.24.3. Fixes
           <ulink url="&blfs-ticket-root;9378">#9378</ulink>.</para>
Index: networking/netutils/wicd.xml
===================================================================
--- networking/netutils/wicd.xml	(revision d651fca396d3b9eb6d529b5a131ea06017c27780)
+++ networking/netutils/wicd.xml	(revision 306b28dcc12b7dbe8a701b06272d5e0134698899)
@@ -103,5 +103,5 @@
 
 <screen revision="sysv"><userinput>sed -e "/wpath.logrotate\|wpath.systemd/d" \
-    -e "/detection failed/ a\                self.init=\'init\/default\/wicd\'" \
+    -e "/detection failed/ a                self.init='init/default/wicd'" \
     -i.orig setup.py &amp;&amp;
 
@@ -115,5 +115,5 @@
                           --docdir=/usr/share/doc/wicd-&wicd-version;</userinput></screen>
 
-<screen revision="systemd"><userinput>sed "/detection failed/ a\ self.init=\'init\/default\/wicd\'" \
+<screen revision="systemd"><userinput>sed -e "/detection failed/ a                self.init='init/default/wicd'" \
     -i.orig setup.py &amp;&amp;
 
@@ -144,5 +144,5 @@
     utilities. The second one fixes building with BLFS.</para>
 
-    <para revision="systemd"><command>sed -e ... -i setup.py</command>: Fix
+    <para revision="systemd"><command>sed ... -i.orig setup.py</command>: Fix
     and issue while building with BLFS.</para>
 
@@ -165,6 +165,11 @@
     for pm-utils. Omit this option if you use pm-utils.</para>
 
-    <para><option>--no-install-init</option>: Prevent installation of any init
-    scripts, as a bootscript is installed later in the instructions.</para>
+    <para revision="sysv"><option>--no-install-init</option>: Prevent
+    installation of any init scripts, as a bootscript is installed later in the
+    instructions.</para>
+
+    <para revision="systemd"><option>--no-install-init</option>: Prevent
+    installation of service files twice.  They are installed as a part of
+    the sed to setup.py.</para>
 
     <para><option>--no-install-gnome-shell-extensions</option>: Prevent
@@ -201,17 +206,15 @@
       </note>
 
-      <para>To automatically start Wicd at boot time, you need to first install
-      the Wicd bootscript,<phrase revision="sysv">
-      <filename>/etc/rc.d/init.d/wicd</filename></phrase>
-      <phrase revision="systemd"><filename>wicd.service</filename></phrase>,
-      included in the <xref linkend="bootscripts" revision="sysv"/>
-      <xref linkend="systemd-units" revision="systemd"/> package
-      (as user <systemitem class="username">root</systemitem>):</para>
-
-      <indexterm zone="wicd wicd-init">
+      <para revision="sysv">To automatically start Wicd at boot time, you need
+      to first install the Wicd bootscript,
+      <filename>/etc/rc.d/init.d/wicd</filename> included in the <xref
+      linkend="bootscripts"/> package (as user <systemitem
+      class="username">root</systemitem>):</para>
+
+      <indexterm zone="wicd wicd-init" revision="sysv">
         <primary sortas="f-wicd">wicd (bootscript)</primary>
       </indexterm>
 
-      <screen role='root'><userinput>make install-wicd</userinput></screen>
+      <screen role='root' revision="sysv"><userinput>make install-wicd</userinput></screen>
 
       <para revision="sysv">Since Wicd will now handle all configuration of
@@ -222,4 +225,9 @@
       <literal>ONBOOT=no</literal> in any
       <filename>/etc/sysconfig/ifconfig.*</filename> files.</para>
+
+      <para revision="systemd">To enable wice at boot time, as the
+      <systemitem class="username">root</systemitem>) user, run:</para>
+
+      <screen role='root' revision="systemd"><userinput>systemctl enable wicd</userinput></screen>
 
       <para>No manual configuration of Wicd is needed if you use the graphical