Index: general.ent
===================================================================
--- general.ent	(revision efdbb27a293785589054a20e1f81c6b4decc7491)
+++ general.ent	(revision 307b4b98bf46c30c0a52e9fee93a795b74ae5091)
@@ -236,7 +236,7 @@
 <!ENTITY expat-version                "2.1.0">
 <!ENTITY gamin-version                "0.1.10">
-<!ENTITY glib2-version                "2.34.2">
+<!ENTITY glib2-version                "2.34.3">
 <!ENTITY glibmm-version               "2.34.1">
-<!ENTITY gmime-version                "2.6.12">
+<!ENTITY gmime-version                "2.6.13">
 <!ENTITY gobject-introspection-version "1.34.2">
 <!ENTITY gsl-version                  "1.15">
@@ -561,5 +561,5 @@
 <!ENTITY atk-version                  "2.6.0">
 <!ENTITY atkmm-version                "2.22.6">
-<!ENTITY at-spi2-core-version         "2.6.2">
+<!ENTITY at-spi2-core-version         "2.6.3">
 <!ENTITY at-spi2-atk-version          "2.6.2">
 <!ENTITY cairo-version                "1.12.8">
@@ -568,10 +568,10 @@
 <!ENTITY clutter-version              "1.12.2">
 <!ENTITY clutter-gst2-version         "1.9.92">
-<!ENTITY clutter-gtk-version          "1.4.0">
+<!ENTITY clutter-gtk-version          "1.4.2">
 <!ENTITY colord-gtk-version           "0.1.24">
 <!ENTITY freeglut-version             "2.8.0">
 <!ENTITY gdk-pixbuf-version           "2.26.5">
 <!ENTITY goffice-version              "0.8.17">
-<!ENTITY gtk2-version                 "2.24.13">
+<!ENTITY gtk2-version                 "2.24.14">
 <!ENTITY gtk3-version                 "3.6.2">
 <!ENTITY gtk-engines-version          "2.20.2">
@@ -583,5 +583,5 @@
 <!ENTITY libxklavier-version          "5.3">
 <!ENTITY notification-daemon-version  "0.7.6">
-<!ENTITY pango-version                "1.32.2">
+<!ENTITY pango-version                "1.32.5">
 <!ENTITY pangox-version               "0.0.2">
 <!ENTITY pangomm-version              "2.28.4">
Index: general/genlib/glib2.xml
===================================================================
--- general/genlib/glib2.xml	(revision efdbb27a293785589054a20e1f81c6b4decc7491)
+++ general/genlib/glib2.xml	(revision 307b4b98bf46c30c0a52e9fee93a795b74ae5091)
@@ -7,7 +7,7 @@
   <!ENTITY glib2-download-http "&gnome-download-http;/glib/2.34/glib-&glib2-version;.tar.xz">
   <!ENTITY glib2-download-ftp  "&gnome-download-ftp;/glib/2.34/glib-&glib2-version;.tar.xz">
-  <!ENTITY glib2-md5sum        "a8a6be30781952e5ab2651c79da69a90">
+  <!ENTITY glib2-md5sum        "a4ca31e258273c3761e3de2edd607661">
   <!ENTITY glib2-size          "6.1 MB">
-  <!ENTITY glib2-buildsize     "195 MB">
+  <!ENTITY glib2-buildsize     "225 MB">
   <!ENTITY glib2-time          "1.6 SBU (additional 5.0 SBU to run the test suite)">
 ]>
Index: general/genlib/gmime.xml
===================================================================
--- general/genlib/gmime.xml	(revision efdbb27a293785589054a20e1f81c6b4decc7491)
+++ general/genlib/gmime.xml	(revision 307b4b98bf46c30c0a52e9fee93a795b74ae5091)
@@ -7,7 +7,7 @@
   <!ENTITY gmime-download-http "&gnome-download-http;/gmime/2.6/gmime-&gmime-version;.tar.xz">
   <!ENTITY gmime-download-ftp  "&gnome-download-ftp;/gmime/2.6/gmime-&gmime-version;.tar.xz">
-  <!ENTITY gmime-md5sum        "40b46c43bf4b9bd625c2ecaff53dcddb">
+  <!ENTITY gmime-md5sum        "ef6c1260c26ebf9f083cb06905fc7315">
   <!ENTITY gmime-size          "716 KB">
-  <!ENTITY gmime-buildsize     "20 MB">
+  <!ENTITY gmime-buildsize     "21 MB">
   <!ENTITY gmime-time          "0.3 SBU">
 ]>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision efdbb27a293785589054a20e1f81c6b4decc7491)
+++ introduction/welcome/changelog.xml	(revision 307b4b98bf46c30c0a52e9fee93a795b74ae5091)
@@ -48,4 +48,10 @@
       <itemizedlist>
         <listitem>
+          <para>[krejzi] - At-Spi2-Core 2.6.3.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Clutter Gtk 1.4.2.</para>
+        </listitem>
+        <listitem>
           <para>[krejzi] - Colord 0.1.26.</para>
         </listitem>
@@ -60,26 +66,38 @@
         </listitem>
         <listitem>
+          <para>[krejzi] - GLib 2.34.3.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - GMime 2.6.13.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - GStreamer 1.0.4.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - GStreamer Base Plugins 1.0.4.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - GStreamer Good Plugins 1.0.4.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - GStreamer Bad Plugins 1.0.4.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - GStreamer Ugly Plugins 1.0.4.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - GStreamer Libav 1.0.4.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - GTK+ 2.24.14.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Guile 2.0.7.</para>
+        </listitem>
+        <listitem>
           <para>[krejzi] - Harfbuzz 0.9.9.</para>
         </listitem>
         <listitem>
-          <para>[krejzi] - GStreamer 1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Base Plugins 1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Good Plugins 1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Bad Plugins 1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Ugly Plugins 1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Libav 1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Guile 2.0.7.</para>
+          <para>[krejzi] - Pango 1.32.5.</para>
         </listitem>
         <listitem>
Index: x/lib/at-spi2-core.xml
===================================================================
--- x/lib/at-spi2-core.xml	(revision efdbb27a293785589054a20e1f81c6b4decc7491)
+++ x/lib/at-spi2-core.xml	(revision 307b4b98bf46c30c0a52e9fee93a795b74ae5091)
@@ -9,7 +9,7 @@
   <!ENTITY at-spi2-core-download-ftp  
            "&gnome-download-ftp;/at-spi2-core/2.6/at-spi2-core-&at-spi2-core-version;.tar.xz">
-  <!ENTITY at-spi2-core-md5sum        "c0e2931d0ce6fe6980d0f381337937a7">
-  <!ENTITY at-spi2-core-size          "436 KB">
-  <!ENTITY at-spi2-core-buildsize     "12 MB">
+  <!ENTITY at-spi2-core-md5sum        "eb1d3ca3332af8862791d3ff7dcfd20a">
+  <!ENTITY at-spi2-core-size          "456 KB">
+  <!ENTITY at-spi2-core-buildsize     "13 MB">
   <!ENTITY at-spi2-core-time          "less than 0.1 SBU">
 ]>
Index: x/lib/clutter-gtk.xml
===================================================================
--- x/lib/clutter-gtk.xml	(revision efdbb27a293785589054a20e1f81c6b4decc7491)
+++ x/lib/clutter-gtk.xml	(revision 307b4b98bf46c30c0a52e9fee93a795b74ae5091)
@@ -9,5 +9,5 @@
   <!ENTITY clutter-gtk-download-ftp  
            "&gnome-download-ftp;/clutter-gtk/1.4/clutter-gtk-&clutter-gtk-version;.tar.xz">
-  <!ENTITY clutter-gtk-md5sum        "16185e8134b74314c59859dd7acc4f32">
+  <!ENTITY clutter-gtk-md5sum        "842601b584daf4447a46799a4ba88df6">
   <!ENTITY clutter-gtk-size          "304 KB">
   <!ENTITY clutter-gtk-buildsize     "7.0 MB">
Index: x/lib/gtk+2.xml
===================================================================
--- x/lib/gtk+2.xml	(revision efdbb27a293785589054a20e1f81c6b4decc7491)
+++ x/lib/gtk+2.xml	(revision 307b4b98bf46c30c0a52e9fee93a795b74ae5091)
@@ -7,7 +7,7 @@
   <!ENTITY gtk2-download-http "&gnome-download-http;/gtk+/2.24/gtk+-&gtk2-version;.tar.xz">
   <!ENTITY gtk2-download-ftp  "&gnome-download-ftp;/gtk+/2.24/gtk+-&gtk2-version;.tar.xz">
-  <!ENTITY gtk2-md5sum        "e949406751df51e1e40e85628005a069">
+  <!ENTITY gtk2-md5sum        "e2c16f119ed624893ecfc3775930ae4c">
   <!ENTITY gtk2-size          "13 MB">
-  <!ENTITY gtk2-buildsize     "340 MB">
+  <!ENTITY gtk2-buildsize     "370 MB">
   <!ENTITY gtk2-time          "2.7 SBU">
 ]>
Index: x/lib/pango.xml
===================================================================
--- x/lib/pango.xml	(revision efdbb27a293785589054a20e1f81c6b4decc7491)
+++ x/lib/pango.xml	(revision 307b4b98bf46c30c0a52e9fee93a795b74ae5091)
@@ -7,7 +7,7 @@
   <!ENTITY pango-download-http "&gnome-download-http;/pango/1.32/pango-&pango-version;.tar.xz">
   <!ENTITY pango-download-ftp  "&gnome-download-ftp;/pango/1.32/pango-&pango-version;.tar.xz">
-  <!ENTITY pango-md5sum        "ffb1f5da89205cd77f18f483c41ae70b">
-  <!ENTITY pango-size          "1.0 MB">
-  <!ENTITY pango-buildsize     "24 MB">
+  <!ENTITY pango-md5sum        "8e846804d6e219bc795a26a4a39b5bfd">
+  <!ENTITY pango-size          "976 KB">
+  <!ENTITY pango-buildsize     "26 MB">
   <!ENTITY pango-time          "0.2 SBU">
 