Index: gnome/add/gnome-media.xml
===================================================================
--- gnome/add/gnome-media.xml	(revision 9d79ecc4ef2cbe4e6bfbc3f4ce345618f969a008)
+++ gnome/add/gnome-media.xml	(revision 310b9a4827cd92de6b70e0ee0dfb7c5f7246c6d8)
@@ -5,68 +5,76 @@
   %general-entities;
 
-<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/&gnome-version;/gnome-media-&gnome-media-version;.tar.bz2">
-<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/&gnome-version;/gnome-media-&gnome-media-version;.tar.bz2">
-<!ENTITY gnome-media-md5sum "3d73cd40cfa52c5eef882302f92c60d6">
-<!ENTITY gnome-media-size "3.3 MB">
-<!ENTITY gnome-media-buildsize "36 MB">
-<!ENTITY gnome-media-time "0.50 SBU">
+  <!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/&gnome-version;/gnome-media-&gnome-media-version;.tar.bz2">
+  <!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/&gnome-version;/gnome-media-&gnome-media-version;.tar.bz2">
+  <!ENTITY gnome-media-md5sum "3d73cd40cfa52c5eef882302f92c60d6">
+  <!ENTITY gnome-media-size "3.3 MB">
+  <!ENTITY gnome-media-buildsize "36 MB">
+  <!ENTITY gnome-media-time "0.50 SBU">
 ]>
 
 <sect1 id="gnome-media" xreflabel="GNOME Media-&gnome-media-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="gnome-media.html"?>
-<title>GNOME Media-&gnome-media-version;</title>
-
-<sect2>
-<title>Introduction to <application><acronym>GNOME</acronym> 
-Media</application></title>
-
-<para>The <application><acronym>GNOME</acronym> Media</application> package 
-contains <application><acronym>GNOME</acronym></application>'s media 
-applications.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&gnome-media-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&gnome-media-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &gnome-media-md5sum;</para></listitem>
-<listitem><para>Download size: &gnome-media-size;</para></listitem>
-<listitem><para>Estimated disk space required:
-&gnome-media-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&gnome-media-time;</para></listitem></itemizedlist>
-</sect3>
-
-<sect3><title><application><acronym>GNOME</acronym> Media</application> 
-dependencies</title>
-<sect4><title>Required</title>
-<para><xref linkend="libgnomeui"/>, 
-<xref linkend="nautilus-cd-burner"/>, 
-<xref linkend="gst-plugins"/> and 
-<xref linkend="scrollkeeper"/></para>
-</sect4>
-
-<sect4><title>Optional</title>
-<para><xref linkend="gail"/>, 
-<ulink url="../server/mail.html">MTA</ulink>, 
-<xref linkend="docbook-utils"/></para>
-</sect4>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Installation of <application><acronym>GNOME</acronym> 
-Media</application></title>
-
-<para>Install <application><acronym>GNOME</acronym> Media</application> by 
-running the following commands:</para>
-
-<screen><userinput><command>sed -i -e \
+  <?dbhtml filename="gnome-media.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>GNOME Media-&gnome-media-version;</title>
+
+  <indexterm zone="gnome-media">
+    <primary sortas="a-GNOME Media">GNOME Media</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to GNOME Media</title>
+
+    <para>The <application>GNOME Media</application> package contains
+    <application>GNOME</application>'s media applications.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gnome-media-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gnome-media-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gnome-media-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gnome-media-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gnome-media-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gnome-media-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GNOME Media Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="libgnomeui"/>,
+    <xref linkend="nautilus-cd-burner"/>,
+    <xref linkend="gst-plugins"/> and
+    <xref linkend="scrollkeeper"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para><xref linkend="gail"/>,
+    <ulink url="../server/mail.html">MTA</ulink>,
+    <xref linkend="docbook-utils"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GNOME Media</title>
+
+    <para>Install <application>GNOME Media</application> by
+    running the following commands:</para>
+
+<screen><userinput>sed -i -e \
 "s/-lORBit-2 -lbonobo-2 -lgobject-2.0 -lglib-2.0/\$(CDDBSLAVE_LIBS)/" \
     cddb-slave2/Makefile.in &amp;&amp;
@@ -74,78 +82,136 @@
     --libexecdir=`pkg-config --variable=prefix ORBit-2.0`/sbin \
     --sysconfdir=/etc/gnome --localstatedir=/var/lib &amp;&amp;
-make</command></userinput></screen>
-
-<para>This package does not come with a test suite.</para>
-
-<para>Now, as the root user:</para>
-
-<screen><userinput role='root'><command>make install &amp;&amp;
-gst-register</command></userinput></screen>
-
-</sect2>
-
-<sect2>
-<title>Command explanations</title>
-
-<para><command>sed -i -e ... cddb-slave2/Makefile.in</command>: This 
-command fixes a bug encountered if <envar>$GNOME_PREFIX</envar> is not 
-set to <filename class='directory'>/usr</filename>.</para>
-
-<para><parameter>--libexecdir=`pkg-config --variable=prefix
-ORBit-2.0`/sbin</parameter>: This switch puts libexec files in
-<filename class="directory">$GNOME_PREFIX/sbin</filename> instead of
-<filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
-
-<para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch puts
-configuration files in <filename class="directory">/etc/gnome</filename> 
-instead of <filename class="directory">$GNOME_PREFIX/etc</filename>.</para>
-
-<para><parameter>--localstatedir=/var/lib</parameter>: This switch
-puts <application>ScrollKeeper</application> files in 
-<filename class="directory">/var/lib/scrollkeeper</filename> instead of 
-<filename class="directory">$GNOME_PREFIX/var/scrollkeeper</filename>.</para>
-
-</sect2>
-
-<sect2>
-<title>Contents</title>
-
-<para>The <application><acronym>GNOME</acronym> Media</application> 
-package contains 
-<command>cddb-slave2-properties</command>, 
-<command>gnome-audio-profiles-properties</command>, 
-<command>gnome-cd</command>, 
-<command>gnome-sound-recorder</command>, 
-<command>gnome-volume-control</command>, 
-<command>gstreamer-properties</command>, 
-<command>vumeter</command>.</para>
-
-</sect2>
-
-<sect2><title>Description</title>
-
-<sect3><title>gnome-cd</title>
-<para><command>gnome-cd</command> is
-<application><acronym>GNOME</acronym></application>'s
-<acronym>CD</acronym> Player.</para></sect3>
-
-<sect3><title>gnome-sound-recorder</title>
-<para><command>gnome-sound-recorder</command> is
-<application><acronym>GNOME</acronym></application>'s recorder.</para></sect3>
-
-<sect3><title>gnome-volume-control</title>
-<para><command>gnome-volume-control</command> is
-<application><acronym>GNOME</acronym></application>'s mixer with volume
-applet.</para></sect3>
-
-<sect3><title>vumeter</title>
-<para><command>vumeter</command> is a visual volume meter.</para></sect3>
-
-<sect3><title>gstreamer-properties</title>
-<para><command>gstreamer-properties</command> is a <acronym>GUI</acronym> 
-front-end to <application>GStreamer</application>'s audio/video input/output 
-parameters.</para></sect3>
-
-</sect2>
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install &amp;&amp;
+gst-register</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para><command>sed -i -e ... cddb-slave2/Makefile.in</command>: This
+    command fixes a bug encountered if <envar>$GNOME_PREFIX</envar> is not
+    set to <filename class='directory'>/usr</filename>.</para>
+
+    <para><parameter>--libexecdir=`pkg-config --variable=prefix
+    ORBit-2.0`/sbin</parameter>: This switch puts libexec files in
+    <filename class="directory">$GNOME_PREFIX/sbin</filename> instead of
+    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
+
+    <para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch puts
+    configuration files in <filename class="directory">/etc/gnome</filename>
+    instead of <filename class="directory">$GNOME_PREFIX/etc</filename>.</para>
+
+    <para><parameter>--localstatedir=/var/lib</parameter>: This switch
+    puts <application>ScrollKeeper</application> files in
+    <filename class="directory">/var/lib/scrollkeeper</filename> instead of
+    <filename class="directory">$GNOME_PREFIX/var/scrollkeeper</filename>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>CDDBSlave2, cddb-slave2-properties, cddb-track-editor,
+        gnome-audio-profiles-properties, gnome-cd, gnome-sound-recorder,
+        gnome-volume-control, gstreamer-properties, and vumeter</seg>
+        <seg>libcddb-slave2.[so,a], libgnome-media-profiles.[so,a],
+        libgnome-media-profiles.[so,a] libglade library, and
+        GNOME_Media_CDDBSlave2.server bonobo server</seg>
+        <seg>/etc/gnome/gconf/gconf.xml.defaults/apps/CDDB-Slave2,
+        /etc/gnome/gconf/gconf.xml.defaults/apps/gnome-cd,
+        /etc/gnome/gconf/gconf.xml.defaults/apps/gnome-sound-recorder,
+        /etc/gnome/gconf/gconf.xml.defaults/schemas/apps/CDDB-Slave2,
+        /etc/gnome/gconf/gconf.xml.defaults/schemas/apps/gnome-cd,
+        /etc/gnome/gconf/gconf.xml.defaults/schemas/apps/gnome-sound-recorder,
+        /etc/gnome/gconf/gconf.xml.defaults/schemas/system/gstreamer/audio,
+        /etc/gnome/gconf/gconf.xml.defaults/system/gstreamer/audio,
+        $GNOME_PREFIX/include/[cddb-slave2,gnome-media],
+        $GNOME_PREFIX/share/gnome-media,
+        $GNOME_PREFIX/share/gnome-sound-recorder,
+        $GNOME_PREFIX/share/gnome/help/gnome-cd,
+        $GNOME_PREFIX/share/gnome/help/gnome-sound-recorder,
+        $GNOME_PREFIX/share/gnome/help/gnome-volume-control,
+        $GNOME_PREFIX/share/gnome/help/grecord,
+        $GNOME_PREFIX/share/gnome/help/gstreamer-properties,
+        $GNOME_PREFIX/share/gstreamer-properties,
+        $GNOME_PREFIX/share/omf/gnome-media,
+        $GNOME_PREFIX/share/pixmaps/gnome-cd, and
+        $GNOME_PREFIX/share/pixmaps/gnome-media</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gnome-cd">
+        <term><command>gnome-cd</command></term>
+        <listitem>
+          <para>is <application>GNOME</application>'s CD Player.</para>
+          <indexterm zone="gnome-media gnome-cd">
+            <primary sortas="b-gnome-cd">gnome-cd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnome-sound-recorder">
+        <term><command>gnome-sound-recorder</command></term>
+        <listitem>
+          <para>is <application>GNOME</application>'s recorder.</para>
+          <indexterm zone="gnome-media gnome-sound-recorder">
+            <primary sortas="b-gnome-sound-recorder">gnome-sound-recorder</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnome-volume-control">
+        <term><command>gnome-volume-control</command></term>
+        <listitem>
+          <para>is <application>GNOME</application>'s mixer with volume
+          applet.</para>
+          <indexterm zone="gnome-media gnome-volume-control">
+            <primary sortas="b-gnome-volume-control">gnome-volume-control</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gstreamer-properties">
+        <term><command>gstreamer-properties</command></term>
+        <listitem>
+          <para>is a GUI front-end to <application>GStreamer</application>'s
+          audio/video input/output parameters.</para>
+          <indexterm zone="gnome-media gstreamer-properties">
+            <primary sortas="b-gstreamer-properties">gstreamer-properties</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="vumeter">
+        <term><command>vumeter</command></term>
+        <listitem>
+          <para>is a visual volume meter.</para>
+          <indexterm zone="gnome-media vumeter">
+            <primary sortas="b-vumeter">vumeter</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
 
 </sect1>