Index: general/prog/pycryptodome.xml
===================================================================
--- general/prog/pycryptodome.xml	(revision fe8c1a6dd28e2f5332e701fc8063734387acffd4)
+++ general/prog/pycryptodome.xml	(revision 313f9a6ba8e6b6799e5d1e7b75186f118974e91e)
@@ -7,7 +7,7 @@
   <!ENTITY pycryptodome-download-http "https://github.com/Legrandin/pycryptodome/archive/v&pycryptodome-version;/pycryptodome-&pycryptodome-version;.tar.gz">
   <!ENTITY pycryptodome-download-ftp  " ">
-  <!ENTITY pycryptodome-md5sum        "f5db066c3bffedc681591894e434640a">
+  <!ENTITY pycryptodome-md5sum        "0bab6def86a8ab06fe78432315301df3">
   <!ENTITY pycryptodome-size          "15 MB">
-  <!ENTITY pycryptodome-buildsize     "52 MB">
+  <!ENTITY pycryptodome-buildsize     "57 MB">
   <!ENTITY pycryptodome-time          "0.1 SBU">
 ]>
Index: general/sysutils/unrar.xml
===================================================================
--- general/sysutils/unrar.xml	(revision fe8c1a6dd28e2f5332e701fc8063734387acffd4)
+++ general/sysutils/unrar.xml	(revision 313f9a6ba8e6b6799e5d1e7b75186f118974e91e)
@@ -7,6 +7,6 @@
   <!ENTITY unrar-download-http "https://www.rarlab.com/rar/unrarsrc-&unrar-version;.tar.gz">
   <!ENTITY unrar-download-ftp  " ">
-  <!ENTITY unrar-md5sum        "de5017a63a610cb82dba7d33bd826fb6">
-  <!ENTITY unrar-size          "228 KB">
+  <!ENTITY unrar-md5sum        "2c99e9776a8b24708d76981010ccee70">
+  <!ENTITY unrar-size          "232 KB">
   <!ENTITY unrar-buildsize     "2.5 MB">
   <!ENTITY unrar-time          "0.1 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision fe8c1a6dd28e2f5332e701fc8063734387acffd4)
+++ introduction/welcome/changelog.xml	(revision 313f9a6ba8e6b6799e5d1e7b75186f118974e91e)
@@ -46,4 +46,20 @@
       <itemizedlist>
         <listitem>
+          <para>[renodr] - Update to mupdf-1.19.0. Fixes
+          <ulink url="&blfs-ticket-root;15655">#15655</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to gnupg-2.2.33. Fixes
+          <ulink url="&blfs-ticket-root;15656">#15656</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to unrar-6.1.2. Fixes
+          <ulink url="&blfs-ticket-root;15657">#15657</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to pycryptodome-3.11.0 (Python Module). Fixes
+          <ulink url="&blfs-ticket-root;15658">#15658</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[renodr] - Update to icewm-2.8.0. Fixes
           <ulink url="&blfs-ticket-root;15653">#15653</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision fe8c1a6dd28e2f5332e701fc8063734387acffd4)
+++ packages.ent	(revision 313f9a6ba8e6b6799e5d1e7b75186f118974e91e)
@@ -9,5 +9,5 @@
 <!ENTITY cryptsetup-version           "&cryptsetup-minor;.6">
 <!ENTITY cyrus-sasl-version           "2.1.27">
-<!ENTITY gnupg2-version               "2.2.29">
+<!ENTITY gnupg2-version               "2.2.33">
 <!ENTITY firewalld-version            "0.8.1">
 <!ENTITY gnutls-version               "3.7.2">
@@ -314,5 +314,5 @@
 <!ENTITY udisks-version               "1.0.5">    <!-- stable lt .90 micro version -->
 <!ENTITY udisks2-version              "2.9.4">    <!-- stable lt .90 micro version -->
-<!ENTITY unrar-version                "6.0.7">
+<!ENTITY unrar-version                "6.1.2">
 <!ENTITY unzip-version                "6.0">
 <!ENTITY upower-version               "0.99.13">
@@ -574,5 +574,5 @@
 <!ENTITY pycairo-version              "1.20.1">
 <!--<!ENTITY pycrypto-version             "2.6.1"> Replaced by pycryptodome -->
-<!ENTITY pycryptodome-version         "3.10.4">
+<!ENTITY pycryptodome-version         "3.11.0">
 <!ENTITY pygments-version             "2.10.0">
 <!ENTITY pygobject2-version           "2.28.7">
@@ -1097,5 +1097,5 @@
 <!ENTITY epdfview-version             "0.1.8">
 <!ENTITY fop-version                  "2.6">
-<!ENTITY mupdf-version                "1.18.0">
+<!ENTITY mupdf-version                "1.19.0">
 <!ENTITY paps-version                 "0.7.1">
 
Index: postlfs/security/gnupg2.xml
===================================================================
--- postlfs/security/gnupg2.xml	(revision fe8c1a6dd28e2f5332e701fc8063734387acffd4)
+++ postlfs/security/gnupg2.xml	(revision 313f9a6ba8e6b6799e5d1e7b75186f118974e91e)
@@ -7,8 +7,8 @@
   <!ENTITY gnupg2-download-http "&gnupg-http;/gnupg/gnupg-&gnupg2-version;.tar.bz2">
   <!ENTITY gnupg2-download-ftp  "&gnupg-ftp;/gnupg/gnupg-&gnupg2-version;.tar.bz2">
-  <!ENTITY gnupg2-md5sum        "5db3334b528cf756b1e583db01319a24">
+  <!ENTITY gnupg2-md5sum        "bcda14a63821435e79d4597bec229ebb">
   <!ENTITY gnupg2-size          "6.9 MB">
   <!ENTITY gnupg2-buildsize     "143 MB (with all tests; add 25 MB for docs)">
-  <!ENTITY gnupg2-time          "0.4 SBU (using parallelism=4; add 1.5 SBU for tests)">
+  <!ENTITY gnupg2-time          "0.6 SBU (using parallelism=4; add 2.9 SBU for tests)">
 ]>
 
Index: pst/ps/mupdf.xml
===================================================================
--- pst/ps/mupdf.xml	(revision fe8c1a6dd28e2f5332e701fc8063734387acffd4)
+++ pst/ps/mupdf.xml	(revision 313f9a6ba8e6b6799e5d1e7b75186f118974e91e)
@@ -9,7 +9,7 @@
   <!ENTITY mupdf-download-http "https://www.mupdf.com/downloads/archive/mupdf-&mupdf-version;-source.tar.gz">
   <!ENTITY mupdf-download-ftp  " ">
-  <!ENTITY mupdf-md5sum        "6f42be1365350f05270f8776517a3872">
-  <!ENTITY mupdf-size          "69 MB">
-  <!ENTITY mupdf-buildsize     "320 MB">
+  <!ENTITY mupdf-md5sum        "5b27f800ea926996f428505b93fdd1e0">
+  <!ENTITY mupdf-size          "87 MB">
+  <!ENTITY mupdf-buildsize     "387 MB">
   <!ENTITY mupdf-time          "0.2 SBU (Using parallelism=4)">
 ]>
@@ -71,4 +71,5 @@
     </itemizedlist>
 
+<!--
     <bridgehead renderas="sect3">Required Additional Downloads</bridgehead>
     <itemizedlist spacing="compact">
@@ -80,4 +81,5 @@
       </listitem>
     </itemizedlist>
+-->
 
     <bridgehead renderas="sect3">MuPDF Dependencies</bridgehead>
@@ -149,5 +151,4 @@
 
 export XCFLAGS=-fPIC                               &amp;&amp;
-patch -Np1 -i ../mupdf-&mupdf-version;-security_fix-1.patch &amp;&amp;
 make build=release shared=yes                      &amp;&amp;
 unset XCFLAGS</userinput></screen>