Index: lxqt/apps/lximage-qt.xml
===================================================================
--- lxqt/apps/lximage-qt.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/apps/lximage-qt.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/lxqt-archiver.xml
===================================================================
--- lxqt/apps/lxqt-archiver.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/apps/lxqt-archiver.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/lxqt-notificationd.xml
===================================================================
--- lxqt/apps/lxqt-notificationd.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/apps/lxqt-notificationd.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/pavucontrol-qt.xml
===================================================================
--- lxqt/apps/pavucontrol-qt.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/apps/pavucontrol-qt.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/qps.xml
===================================================================
--- lxqt/apps/qps.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/apps/qps.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/qterminal.xml
===================================================================
--- lxqt/apps/qterminal.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/apps/qterminal.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/qtermwidget.xml
===================================================================
--- lxqt/apps/qtermwidget.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/apps/qtermwidget.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/apps/screengrab.xml
===================================================================
--- lxqt/apps/screengrab.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/apps/screengrab.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/libfm-qt.xml
===================================================================
--- lxqt/desktop/libfm-qt.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/libfm-qt.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/liblxqt.xml
===================================================================
--- lxqt/desktop/liblxqt.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/liblxqt.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/libqtxdg.xml
===================================================================
--- lxqt/desktop/libqtxdg.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/libqtxdg.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/libsysstat.xml
===================================================================
--- lxqt/desktop/libsysstat.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/libsysstat.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-about.xml
===================================================================
--- lxqt/desktop/lxqt-about.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-about.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-admin.xml
===================================================================
--- lxqt/desktop/lxqt-admin.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-admin.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-build-tools.xml
===================================================================
--- lxqt/desktop/lxqt-build-tools.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-build-tools.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-config.xml
===================================================================
--- lxqt/desktop/lxqt-config.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-config.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-globalkeys.xml
===================================================================
--- lxqt/desktop/lxqt-globalkeys.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-globalkeys.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-kconfig.xml
===================================================================
--- lxqt/desktop/lxqt-kconfig.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-kconfig.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <important>
Index: lxqt/desktop/lxqt-kidletime.xml
===================================================================
--- lxqt/desktop/lxqt-kidletime.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-kidletime.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <important>
Index: lxqt/desktop/lxqt-kwayland.xml
===================================================================
--- lxqt/desktop/lxqt-kwayland.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-kwayland.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <important>
Index: lxqt/desktop/lxqt-kwindowsystem.xml
===================================================================
--- lxqt/desktop/lxqt-kwindowsystem.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-kwindowsystem.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <important>
Index: lxqt/desktop/lxqt-libkscreen.xml
===================================================================
--- lxqt/desktop/lxqt-libkscreen.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-libkscreen.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <important>
Index: lxqt/desktop/lxqt-menu-data.xml
===================================================================
--- lxqt/desktop/lxqt-menu-data.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-menu-data.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-openssh-askpass.xml
===================================================================
--- lxqt/desktop/lxqt-openssh-askpass.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-openssh-askpass.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-panel.xml
===================================================================
--- lxqt/desktop/lxqt-panel.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-panel.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-policykit.xml
===================================================================
--- lxqt/desktop/lxqt-policykit.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-policykit.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-powermanagement.xml
===================================================================
--- lxqt/desktop/lxqt-powermanagement.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-powermanagement.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-qtplugin.xml
===================================================================
--- lxqt/desktop/lxqt-qtplugin.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-qtplugin.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-runner.xml
===================================================================
--- lxqt/desktop/lxqt-runner.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-runner.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-session.xml
===================================================================
--- lxqt/desktop/lxqt-session.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-session.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-solid.xml
===================================================================
--- lxqt/desktop/lxqt-solid.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-solid.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <important>
Index: lxqt/desktop/lxqt-sudo.xml
===================================================================
--- lxqt/desktop/lxqt-sudo.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-sudo.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/lxqt-themes.xml
===================================================================
--- lxqt/desktop/lxqt-themes.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/lxqt-themes.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/muparser.xml
===================================================================
--- lxqt/desktop/muparser.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/muparser.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -30,5 +30,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/obconf-qt.xml
===================================================================
--- lxqt/desktop/obconf-qt.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/obconf-qt.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/pcmanfm-qt.xml
===================================================================
--- lxqt/desktop/pcmanfm-qt.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/pcmanfm-qt.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -32,5 +32,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: lxqt/desktop/qtxdg-tools.xml
===================================================================
--- lxqt/desktop/qtxdg-tools.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ lxqt/desktop/qtxdg-tools.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/qt5-alternate.xml
===================================================================
--- x/lib/qt5-alternate.xml	(revision dd01bb0137ceea9e7ac364aa12832abf2843288d)
+++ x/lib/qt5-alternate.xml	(revision 315b57653d0c35d3fac930a2cbacdcf01f3d4f88)
@@ -52,5 +52,5 @@
     </important>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>