Index: kde/kf5/kf5-frameworks.xml
===================================================================
--- kde/kf5/kf5-frameworks.xml	(revision 2882aa24802ef7f87537332d3ccb1de1e4c8a0d8)
+++ kde/kf5/kf5-frameworks.xml	(revision 316a7a46652a058cae3d6a04001d8e23fc94cc3d)
@@ -8,7 +8,7 @@
   <!ENTITY kf5-download-ftp  "&kf5e-download-ftp;">
   <!ENTITY kf5-md5sum        "See Below">
-  <!ENTITY kf5-size          "665 MB">
-  <!ENTITY kf5-buildsize     "1.2 GB">
-  <!ENTITY kf5-time          "46 SBU">
+  <!ENTITY kf5-size          "253 MB">
+  <!ENTITY kf5-buildsize     "1.1 GB">
+  <!ENTITY kf5-time          "36 SBU">
 ]>
 
@@ -168,74 +168,74 @@
 
 <screen><userinput>cat &gt; frameworks-&kf5-version;.md5 &lt;&lt; "EOF"
-<literal>db68ef6b8bc6841318f90f001db359b4  attica-5.17.0.tar.xz
-#dedb4a47cc8f850078792b5404de0d43  extra-cmake-modules-5.17.0.tar.xz
-b9b1139498ef920299b9a2afe18ef862  kapidox-5.17.0.tar.xz
-30aad48540a1ff92ea9c1695f51fdb02  karchive-5.17.0.tar.xz
-7cf030ca9ebb0815465a8bc5dce1a850  kcodecs-5.17.0.tar.xz
-410edf8d9e568c962ab4941b0aab2aa1  kconfig-5.17.0.tar.xz
-faedee33ad814d566e3ecb0cb31872b4  kcoreaddons-5.17.0.tar.xz
-9686e5800a49fc858e4247a71688739f  kdbusaddons-5.17.0.tar.xz
-4c000db2189d5e08a8f2f326ca8813d5  kdnssd-5.17.0.tar.xz
-ba46975a2e812203b76d86689b28eb86  kguiaddons-5.17.0.tar.xz
-91f35b3fba203c887c697fce42cdffbe  ki18n-5.17.0.tar.xz
-cf7239dc8473502578e2c48eaae0f291  kidletime-5.17.0.tar.xz
-52efc6a1c2dc8f33ba49c44d0ed30a82  kimageformats-5.17.0.tar.xz
-a2a40aebeef9934bd710944fefe5855c  kitemmodels-5.17.0.tar.xz
-6f2daf1b78a59e4475f363fad1f5122f  kitemviews-5.17.0.tar.xz
-54b4aebe3c6a8e515f596f6e1fa50456  kplotting-5.17.0.tar.xz
-54b3c5cd0cabc696d8660d44ca2f0418  kwidgetsaddons-5.17.0.tar.xz
-294bcc6f70b12d3e4c1d1bc363ede9e6  kwindowsystem-5.17.0.tar.xz
-8efcd476a709fe9307b9d819b7385b50  networkmanager-qt-5.17.0.tar.xz
-911af1ae598c04d5183383cb4b36970f  solid-5.17.0.tar.xz
-eed22fb1732900294751498519e5ac4a  sonnet-5.17.0.tar.xz
-0f18a9e9b945e6f5e390fe7ea86f9aa6  threadweaver-5.17.0.tar.xz
-84489bee19eff7c58b9def9f93000783  kauth-5.17.0.tar.xz
-a8f376583e176844e84fe9eda5ac7fbf  kcompletion-5.17.0.tar.xz
-45ba2b1d2efadf752a04b99a873ba50b  kcrash-5.17.0.tar.xz
-e238a08b2d496a855c726c5c186c97b9  kdoctools-5.17.0.tar.xz
-f1c3cb03e9b4c9df48a62b6186ef1ef7  kpty-5.17.0.tar.xz
-17c85142d3e4b54fabd65eaa96ed3fc9  kunitconversion-5.17.0.tar.xz
-c3d2446e1d03bfeb4a98f158114227b6  kconfigwidgets-5.17.0.tar.xz
-afdd65793169dda4bc653fd1a3239d4f  kglobalaccel-5.17.0.tar.xz
-1afaa448abd0164df6be8c6c65283947  kpackage-5.17.0.tar.xz
-6f6da4071f8da925be07cc51cd26b023  kservice-5.17.0.tar.xz
-285803e12019449593eb7e80c5281a76  kdesu-5.17.0.tar.xz
-96cb791209374e1e5ac016aba9da544d  kemoticons-5.17.0.tar.xz
-c7e44b909ad5ff372dfd2a2341e09e0f  kiconthemes-5.17.0.tar.xz
-c806e83a09b0e61ab0657b1de3a0afc7  kjobwidgets-5.17.0.tar.xz
-6deaac0cc4563dc3abb7b6e2307886ee  knotifications-5.17.0.tar.xz
-c58ad8e036b4665f1fe1fb8cc1a996bd  ktextwidgets-5.17.0.tar.xz
-597b6b55a035d3d53698cdfa18ec92c3  kwallet-5.17.0.tar.xz
-86675f87a02ab8cf0a0222a69d448035  kxmlgui-5.17.0.tar.xz
-27952c9e577d60b32777f7f03c8c14e8  kbookmarks-5.17.0.tar.xz
-b3491784b7d7ad5b450b70c1f6e19ea7  kio-5.17.0.tar.xz
-bd0f526ee90ef5f24a0af50f5d203919  kdeclarative-5.17.0.tar.xz
-194528db96160fe854663244c7bac7ce  kcmutils-5.17.0.tar.xz
-9d893ef7de02b2e61dfe24ea82744e6f  frameworkintegration-5.17.0.tar.xz
-9af3424a0ffd700ee9a65e96c14470f4  kinit-5.17.0.tar.xz
-99343eda8cfcf0a7632d145bd2107501  knewstuff-5.17.0.tar.xz
-bb5e0dd8aeffbe28c018225823a28190  knotifyconfig-5.17.0.tar.xz
-0bbbd0837f1835a8e2ca149a188648bf  kparts-5.17.0.tar.xz
-e30b0aea360b8dbc441347d5311df872  kactivities-5.17.0.tar.xz
-f29779d28bd5286dfde1e4ce7a5c1344  kded-5.17.0.tar.xz
-8a7dc6209d292d61f03552b567c66692  kdewebkit-5.17.0.tar.xz
-50aeddc84e24b3f69560c32aa56b9588  ktexteditor-5.17.0.tar.xz
-972c4187b37644a4f8f491d759f01b2c  kdesignerplugin-5.17.0.tar.xz
-5b0f2f31497c81870f3ccc68e3e7a5fa  plasma-framework-5.17.0.tar.xz
-#7422bc84440e9ffcfdc18e371e46184a  modemmanager-qt-5.17.0.tar.xz
-51288bcff1eb7bd8f360c5dc09d048f4  kpeople-5.17.0.tar.xz
-c5ae8477840ab1c93635dcc08910c65c  kxmlrpcclient-5.17.0.tar.xz
-40949a460db277907e2f9bb8163e295e  bluez-qt-5.17.0.tar.xz
-b40348fe69764fd95cc5254e85b29dea  kfilemetadata-5.17.0.tar.xz
-68f4935a18f95a2737e1cc3bc9f76fb9  baloo-5.17.0.tar.xz
-#9559ac7cc25959800ecfc8ab3b2d4ee5  breeze-icons-5.17.0.tar.xz
-#4a6179f80c9e253ef790d1d409884f11  oxygen-icons5-5.17.0.tar.xz
-da071104f8507b04aebf201e006d234c  portingAids/kjs-5.17.0.tar.xz
-31293fec18749f0c0d8aad4be2ed27df  portingAids/kdelibs4support-5.17.0.tar.xz
-b31c6e254c591438a28095b580d9b6f2  portingAids/khtml-5.17.0.tar.xz
-c38861c6dec77d27ede32cb0be49f721  portingAids/kjsembed-5.17.0.tar.xz
-8b8a8b24664f2ad324d92fe83d468ce4  portingAids/kmediaplayer-5.17.0.tar.xz
-2750d392adaa6fb1e5854722536ccb52  portingAids/kross-5.17.0.tar.xz
-cfba38c903d9a939e3a25174837903b3  portingAids/krunner-5.17.0.tar.xz</literal>
+<literal>55422b499a3ebc5743df167b26685f3c  attica-5.18.0.tar.xz
+#bcbcd88f73333da0ee5fb54f8e5242f1  extra-cmake-modules-5.18.0.tar.xz
+5ce0af21d551fffff36bcf95c2afcfb5  kapidox-5.18.0.tar.xz
+5e6da520d4910dad8a03dde2d5b4c2d2  karchive-5.18.0.tar.xz
+acc299e8013b8fcb0e00d42715570ef3  kcodecs-5.18.0.tar.xz
+061b6eedc15239368e5bd60645b99a50  kconfig-5.18.0.tar.xz
+978c394967cbf1677a6adf75ddc807fe  kcoreaddons-5.18.0.tar.xz
+075272719a8d04a10f9c8d202fc6e5b3  kdbusaddons-5.18.0.tar.xz
+9b5d3628895cc6f09adf47856fc392ab  kdnssd-5.18.0.tar.xz
+d8a16a939ca84b04ec31b4b57a979bd7  kguiaddons-5.18.0.tar.xz
+cbea420a939fedd13f6d4c0b9279b758  ki18n-5.18.0.tar.xz
+5ea44a48edb80307ad19d0fa6dac6384  kidletime-5.18.0.tar.xz
+023449bdce8c1dd8241bafafed7c006a  kimageformats-5.18.0.tar.xz
+a9bbb20d5e0df44afd95f552fd9a116b  kitemmodels-5.18.0.tar.xz
+bb909fcb3e98cfb55082e48d2ca6d669  kitemviews-5.18.0.tar.xz
+57803cd443bc0a1d1c957c71f08e7899  kplotting-5.18.0.tar.xz
+13f7cdb060d00905021f63ce24705219  kwidgetsaddons-5.18.0.tar.xz
+c1a5c3dee013ee189d3279a9e58189e3  kwindowsystem-5.18.0.tar.xz
+5bd6cc807ce152c241aa33a16339710a  networkmanager-qt-5.18.0.tar.xz
+783ceff0aed29a57235fb05abca41b6a  solid-5.18.0.tar.xz
+8fb3c2fac12e7c2671c3318f41bc4161  sonnet-5.18.0.tar.xz
+4abcb4004837be65830b47fd8f2bc6a3  threadweaver-5.18.0.tar.xz
+2732f1ad8224a63fe7a89e7471b6c29c  kauth-5.18.0.tar.xz
+af520088daa15b0ead9fe6077059359b  kcompletion-5.18.0.tar.xz
+6503c2c7b8df59be593f73df87a5efcd  kcrash-5.18.0.tar.xz
+75f85023291440e81cf2fc70e412cd18  kdoctools-5.18.0.tar.xz
+03ff4be4bbb45979c34419a5d05d7cbb  kpty-5.18.0.tar.xz
+a417abc36106520833a6a9b240b874e3  kunitconversion-5.18.0.tar.xz
+ed946b78eb19c3fe1458ec78606d089c  kconfigwidgets-5.18.0.tar.xz
+62bb2ad7e0e98047431274f1cfc66b57  kglobalaccel-5.18.0.tar.xz
+5c4a2ac94e8d1b8f47286eaca83cab0c  kpackage-5.18.0.tar.xz
+8eafea43f9bb4f5e01767df8ebccdc49  kservice-5.18.0.tar.xz
+1c9505a8e516eb01e69049c032772ad8  kdesu-5.18.0.tar.xz
+52afdc09c21c786acbe863e3f64334a3  kemoticons-5.18.0.tar.xz
+7de83ced56231a852956ec41815c22e0  kiconthemes-5.18.0.tar.xz
+fb8c4e9d823b3a8ec084f8c710909147  kjobwidgets-5.18.0.tar.xz
+d7d25c868bad8fb567877924d33770df  knotifications-5.18.0.tar.xz
+2cc0ee770de0714cdec198c23246f28d  ktextwidgets-5.18.0.tar.xz
+f8223c50d9a34f7017edb86bf87341a8  kwallet-5.18.0.tar.xz
+591c050cb901b6484448d2c40d7f0e69  kxmlgui-5.18.0.tar.xz
+66b54cef3432c2a36db1dba8916add93  kbookmarks-5.18.0.tar.xz
+3544f70348993c7fe086854214e48aee  kio-5.18.0.tar.xz
+462e0f48f591d3b1d5c1091a3f5327ae  kdeclarative-5.18.0.tar.xz
+71a5229d1c5648c4cb218a042c1fa018  kcmutils-5.18.0.tar.xz
+82116c14ad16b43ef2fa800b5c48edec  frameworkintegration-5.18.0.tar.xz
+bbf6f2743ffc9ffba7dcb151e7b579e0  kinit-5.18.0.tar.xz
+95cf2acca601bf7d80657d6bb327095b  knewstuff-5.18.0.tar.xz
+ebb657138d4d1a8f73dd0f0656d24450  knotifyconfig-5.18.0.tar.xz
+4d465788cbc34707a64bdebd9aa978bf  kparts-5.18.0.tar.xz
+984c74b7ef242703990caa8b2a0b187e  kactivities-5.18.0.tar.xz
+480a09bea54f2a052a883352a7902e08  kded-5.18.0.tar.xz
+1b4757582112bf05fdc85f4ad8bdeca9  kdewebkit-5.18.0.tar.xz
+6c42319bacb47bc416fde04f57485a72  ktexteditor-5.18.0.tar.xz
+9e03c83e412caf74b42949393665b533  kdesignerplugin-5.18.0.tar.xz
+45573350b9f2257a80beaa81bb1b1115  plasma-framework-5.18.0.tar.xz
+#79a4865a6b4c60f180511c35fa1b664e  modemmanager-qt-5.18.0.tar.xz
+88a5ff9ae7d7ea0a87b26312658ba86f  kpeople-5.18.0.tar.xz
+6bbcff1866ff9165dbd0a9b3fd53e763  kxmlrpcclient-5.18.0.tar.xz
+76a2a9ed1dbac45cf4cf50297ba02472  bluez-qt-5.18.0.tar.xz
+62d98eec25d779bad419752793ff88e0  kfilemetadata-5.18.0.tar.xz
+90894895db301b7ab069d272a5b99bdc  baloo-5.18.0.tar.xz
+#6663ffe69176c43ae4a4d6aab6f3dc67  breeze-icons-5.18.0.tar.xz
+#af3ffb2b0e1f978d13fbdf88da29bb89  oxygen-icons5-5.18.0.tar.xz
+332bd1a8e3d131a5cd7774f3d1092bc3  portingAids/kjs-5.18.0.tar.xz
+ea647553f54e7d25e60cecaa8e3b30ad  portingAids/kdelibs4support-5.18.0.tar.xz
+6c5f6efdd6f69193cfce5c9c57cfeabb  portingAids/khtml-5.18.0.tar.xz
+a3d27a96247c55ea52df34f1cbbc1b2a  portingAids/kjsembed-5.18.0.tar.xz
+2f584b440f68e1f4d97377fd6f9ee930  portingAids/kmediaplayer-5.18.0.tar.xz
+c624dbad90370ed208f728811e2eda91  portingAids/kross-5.18.0.tar.xz
+51f616e04e7e77e0d4f526b1215b33ac  portingAids/krunner-5.18.0.tar.xz</literal>
 EOF</userinput></screen>
 